Activity log for bug #1

Date Who What changed Old value New value Message
2004-12-18 00:00:00 Sverre Johansen add subscriber Sverre Johansen (CC)
2004-12-19 00:00:00 Carl Johan Crafoord add subscriber Carl Johan Crafoord (CC)
2004-12-21 23:43:29 Sivan Greenberg description Microsoft has a majority market share | Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PC's for sale have non-free software pre-installed 3. Observe very few PC's with Ubuntu and free software pre-installed What should happen: 4. A majority of the PC's for sale should include only free software like Ubuntu Microsoft has a majority market share | Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PC's for sale have non-free software pre-installed 3. Observe very few PC's with Ubuntu and free software pre-installed What should happen: 1. A majority of the PC's for sale should include only free software like Ubuntu 2. Ubuntu should be marketed in in a way such that it's amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes.
2004-12-21 00:00:00 Sivan Greenberg add subscriber Sivan Green (CC)
2004-12-24 00:00:00 Sivan Greenberg subscriber Sivan Green 2 1
2004-12-25 00:00:00 Sivan Greenberg subscriber Sivan Green 1 2
2005-04-07 00:00:00 Matthew Paul Thomas add subscriber Matthew Paul Thomas (CC)
2005-07-14 12:01:08 Raphaël Doursenaud bug added subscriber Raphaël Doursenaud (CC)
2005-07-29 16:33:09 Matthew East bug added subscriber Matthew East (CC)
2005-08-05 08:28:58 Popa Adrian Marius bug added subscriber Mariuz (CC)
2005-08-19 22:19:09 Cyphase bug added subscriber Sharif M. Naas (CC)
2005-08-19 22:30:15 Mark Shuttleworth ubuntu: status New Accepted
2005-08-19 22:30:15 Mark Shuttleworth ubuntu: priority Medium High
2005-08-19 22:30:15 Mark Shuttleworth ubuntu: severity Normal Critical
2005-10-23 20:36:16 Sivan Greenberg bug added subscriber Mark Shuttleworth
2005-11-05 19:59:19 Christian Reis None: status New Rejected
2006-01-31 00:18:06 Mantas Kriaučiūnas None: status Unconfirmed Confirmed
2006-01-31 00:18:06 Mantas Kriaučiūnas None: priority Medium
2006-01-31 00:18:06 Mantas Kriaučiūnas None: severity Normal Major
2006-01-31 00:18:06 Mantas Kriaučiūnas None: statusexplanation Bug #29194 has Lithuanian translation of this bug, but bug #29194 is targeted to Baltic states (Lithuania and Latvia). Also there is an issue with standards and document formats - government institutions and public sector shouldn't force users to use closed formats and non-free software, but currently lots of info in government institution web pages are only in closed document formats, like Microsoft Office (.doc or .xls).
2006-03-11 01:40:30 Sarah Kowalik None: status Unconfirmed Confirmed
2006-03-11 01:40:30 Sarah Kowalik None: severity Normal Major
2006-03-11 01:40:30 Sarah Kowalik None: statusexplanation
2006-04-06 08:05:47 stsykin None: severity Major Critical
2006-04-17 14:04:59 Pradeep Varadarajan None: priority High
2006-05-01 05:43:23 Robert Barbieri None: status Rejected Confirmed
2006-05-01 05:43:23 Robert Barbieri None: priority High
2006-05-01 05:43:23 Robert Barbieri None: severity Normal Critical
2006-05-01 05:43:23 Robert Barbieri None: statusexplanation
2006-05-02 09:51:05 Dennis Kaarsemaker None: status Confirmed Fix Released
2006-05-02 09:51:05 Dennis Kaarsemaker None: priority High
2006-05-02 09:51:05 Dennis Kaarsemaker None: severity Critical Normal
2006-05-02 09:51:05 Dennis Kaarsemaker None: statusexplanation Sadly, Breezy failed to correct this, so this has to be rejected. We'll have to hope that Dapper will improve the situation :)
2006-05-02 10:06:19 Dennis Kaarsemaker None: status Fix Released Rejected
2006-05-02 10:06:19 Dennis Kaarsemaker None: statusexplanation Sadly, Breezy failed to correct this, so this has to be rejected. We'll have to hope that Dapper will improve the situation :)
2006-05-04 17:09:17 Jonathan Austin sysvinit: status Unconfirmed Rejected
2006-05-04 17:09:17 Jonathan Austin sysvinit: statusexplanation
2006-05-24 03:54:40 Matthew Strait description Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix. Microsoft has a majority market share | Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PC's for sale have non-free software pre-installed 3. Observe very few PC's with Ubuntu and free software pre-installed What should happen: 1. A majority of the PC's for sale should include only free software like Ubuntu 2. Ubuntu should be marketed in in a way such that it's amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes. Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix. Microsoft has a majority market share | Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PC's for sale have non-free software pre-installed 3. Observe very few PC's with Ubuntu and free software pre-installed What should happen: 1. A majority of the PC's for sale should include only free software like Ubuntu 2. Ubuntu should be marketed in in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes.
2006-05-24 13:30:15 towsonu2003 description Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix. Microsoft has a majority market share | Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PC's for sale have non-free software pre-installed 3. Observe very few PC's with Ubuntu and free software pre-installed What should happen: 1. A majority of the PC's for sale should include only free software like Ubuntu 2. Ubuntu should be marketed in in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes. Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix. Microsoft has a majority market share | Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PC's for sale have non-free software pre-installed 3. Observe very few PC's with Ubuntu and free software pre-installed What should happen: 1. A majority of the PC's for sale should include only free software like Ubuntu 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes.
2006-05-27 16:43:54 Joey Stanford bug added subscriber Colorado LoCo Team
2006-05-29 14:05:44 Paul van Genderen bug added subscriber Ide Stoutjesdijk
2006-06-08 15:18:47 KarlGoetz bug added subscriber MelMazzone
2006-07-03 15:02:21 Scott James Remnant (Canonical) sysvinit: statusexplanation moving the sysvinit task to some source package without bug contacts -- this is filling my INBOX and I *REALLY* don't care!
2006-07-19 17:32:13 raul ubuntu-express: assignee jahyire2006
2006-07-19 17:32:13 raul ubuntu-express: statusexplanation moving the sysvinit task to some source package without bug contacts -- this is filling my INBOX and I *REALLY* don't care!
2006-08-08 14:09:55 Ilia Bazliancov None: status Unconfirmed Confirmed
2006-08-08 14:09:55 Ilia Bazliancov None: importance Untriaged High
2006-08-08 14:09:55 Ilia Bazliancov None: statusexplanation
2006-08-19 18:39:17 Raphaël Pinson bug assigned to ichthux (upstream)
2006-08-19 18:39:48 Raphaël Pinson ichthux: status Unconfirmed Confirmed
2006-08-19 18:39:48 Raphaël Pinson ichthux: importance Untriaged Critical
2006-08-19 18:39:48 Raphaël Pinson ichthux: statusexplanation
2006-08-19 18:39:48 Raphaël Pinson ichthux: assignee raphink
2006-09-26 09:28:27 Olivier Prieur bug added subscriber Olivier Prieur
2006-11-22 17:03:32 Scott James Remnant (Canonical) upstart: status Unconfirmed Rejected
2006-11-22 17:03:32 Scott James Remnant (Canonical) upstart: statusexplanation
2006-11-22 17:05:24 Scott James Remnant (Canonical) ubuntu-meta: status Confirmed Rejected
2006-11-24 09:55:53 sopsys bum: status Rejected Confirmed
2006-11-24 09:56:05 sopsys ubuntu-express: status Rejected Confirmed
2006-11-24 09:56:16 sopsys None: status Rejected Confirmed
2006-11-24 09:56:29 sopsys None: status Rejected Confirmed
2006-11-24 09:56:45 sopsys None: status Confirmed In Progress
2006-11-26 08:40:30 d_jedi description Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix. Microsoft has a majority market share | Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PC's for sale have non-free software pre-installed 3. Observe very few PC's with Ubuntu and free software pre-installed What should happen: 1. A majority of the PC's for sale should include only free software like Ubuntu 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PC's for sale have non-free software pre-installed 3. Observe very few PC's with Ubuntu and free software pre-installed What should happen: 1. A majority of the PC's for sale should include only free software like Ubuntu 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes. NOTABUG: Functionality works as intended.
2006-11-26 09:04:38 d_jedi None: status Confirmed Rejected
2006-11-26 09:04:48 d_jedi None: status Confirmed Rejected
2006-11-26 09:04:48 d_jedi None: statusexplanation Bug #29194 has Lithuanian translation of this bug, but bug #29194 is targeted to Baltic states (Lithuania and Latvia). Also there is an issue with standards and document formats - government institutions and public sector shouldn't force users to use closed formats and non-free software, but currently lots of info in government institution web pages are only in closed document formats, like Microsoft Office (.doc or .xls).
2006-11-26 09:05:00 d_jedi None: status Confirmed Rejected
2006-11-26 09:05:09 d_jedi None: status Confirmed Rejected
2006-11-26 09:05:21 d_jedi ubuntu-express: status Confirmed Rejected
2006-11-26 09:05:31 d_jedi bum: status Confirmed Rejected
2006-11-26 09:05:41 d_jedi None: status In Progress Rejected
2006-11-26 09:05:51 d_jedi ichthux: status Confirmed Rejected
2006-11-26 09:45:01 pirast description Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PC's for sale have non-free software pre-installed 3. Observe very few PC's with Ubuntu and free software pre-installed What should happen: 1. A majority of the PC's for sale should include only free software like Ubuntu 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes. NOTABUG: Functionality works as intended. Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix. Microsoft has a majority market share | Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PC's for sale have non-free software pre-installed 3. Observe very few PC's with Ubuntu and free software pre-installed What should happen: 1. A majority of the PC's for sale should include only free software like Ubuntu 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes.
2006-11-26 09:46:05 pirast None: status Rejected Confirmed
2006-11-26 09:46:24 pirast None: status Rejected Confirmed
2006-11-26 09:46:34 pirast None: status Rejected Confirmed
2006-11-26 09:47:01 pirast None: status Rejected Confirmed
2006-11-26 09:47:12 pirast ubuntu-express: status Rejected Confirmed
2006-11-26 09:47:22 pirast bum: status Rejected Confirmed
2006-11-26 09:47:35 pirast None: status Rejected In Progress
2006-11-26 09:47:46 pirast ichthux: status Rejected Confirmed
2006-11-26 09:57:14 towsonu2003 description Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix. Microsoft has a majority market share | Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PC's for sale have non-free software pre-installed 3. Observe very few PC's with Ubuntu and free software pre-installed What should happen: 1. A majority of the PC's for sale should include only free software like Ubuntu 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes. Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix Microsoft has a majority market share | Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PC's for sale have non-free software pre-installed 3. Observe very few PC's with Ubuntu and free software pre-installed What should happen: 1. A majority of the PC's for sale should include only free software like Ubuntu 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes.
2006-11-27 04:53:06 d_jedi ichthux: status Confirmed Rejected
2006-11-27 04:53:27 d_jedi bum: status Confirmed Rejected
2006-11-27 04:53:37 d_jedi ubuntu-express: status Confirmed Rejected
2006-11-27 04:54:02 d_jedi None: status Confirmed Rejected
2006-11-27 04:54:10 d_jedi None: status Confirmed Rejected
2006-11-27 04:54:28 d_jedi None: status Confirmed Rejected
2006-11-27 04:54:39 d_jedi None: status Confirmed Rejected
2006-11-27 04:55:13 d_jedi description Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix Microsoft has a majority market share | Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PC's for sale have non-free software pre-installed 3. Observe very few PC's with Ubuntu and free software pre-installed What should happen: 1. A majority of the PC's for sale should include only free software like Ubuntu 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes. Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix Microsoft has a majority market share | Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PC's for sale have non-free software pre-installed 3. Observe very few PC's with Ubuntu and free software pre-installed What should happen: 1. A majority of the PC's for sale should include only free software like Ubuntu 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes. UPDATE: NOTABUG - Functionality is as intended.
2006-12-10 04:34:39 Daniel Gagnon description Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix Microsoft has a majority market share | Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PC's for sale have non-free software pre-installed 3. Observe very few PC's with Ubuntu and free software pre-installed What should happen: 1. A majority of the PC's for sale should include only free software like Ubuntu 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes. UPDATE: NOTABUG - Functionality is as intended. Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix Microsoft has a majority market share | Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PC's for sale have non-free software pre-installed 3. Observe very few PC's with Ubuntu and free software pre-installed What should happen: 1. A majority of the PC's for sale should include only free software like Ubuntu 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes.
2007-01-01 23:24:17 Munchkinguy ichthux: status Rejected Confirmed
2007-01-04 16:07:53 Carlos Perelló Marín rosetta: status Unconfirmed Rejected
2007-01-04 16:07:53 Carlos Perelló Marín rosetta: statusexplanation
2007-01-18 18:03:21 cyber_rigger bug added attachment 'OEMpatch' (Workaround OEM patch)
2007-02-12 02:58:39 1337 description Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix Microsoft has a majority market share | Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PC's for sale have non-free software pre-installed 3. Observe very few PC's with Ubuntu and free software pre-installed What should happen: 1. A majority of the PC's for sale should include only free software like Ubuntu 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes. Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix Microsoft has a majority market share | Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PC's for sale have non-free software pre-installed 3. Observe very few to none PC's with Ubuntu and free software pre-installed What should happen: 1. A majority of the PC's for sale should include only free software like Ubuntu 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes.
2007-02-12 02:59:02 1337 description Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix Microsoft has a majority market share | Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PC's for sale have non-free software pre-installed 3. Observe very few to none PC's with Ubuntu and free software pre-installed What should happen: 1. A majority of the PC's for sale should include only free software like Ubuntu 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes. Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix Microsoft has a majority market share | Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PC's for sale have non-free software pre-installed 3. Observe very few to no PC's with Ubuntu and free software pre-installed What should happen: 1. A majority of the PC's for sale should include only free software like Ubuntu 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes.
2007-02-12 23:48:41 Matthew Paul Thomas description Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix Microsoft has a majority market share | Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PC's for sale have non-free software pre-installed 3. Observe very few to no PC's with Ubuntu and free software pre-installed What should happen: 1. A majority of the PC's for sale should include only free software like Ubuntu 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes. Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix. Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PCs for sale have non-free software pre-installed. 3. Observe very few PCs with Ubuntu and free software pre-installed. What should happen: 1. A majority of the PCs for sale should include only free software like Ubuntu. 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes.
2007-02-13 02:50:05 mommedia.com description Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix. Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PCs for sale have non-free software pre-installed. 3. Observe very few PCs with Ubuntu and free software pre-installed. What should happen: 1. A majority of the PCs for sale should include only free software like Ubuntu. 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes. Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix.======> Start by resolving this: 1-"Ubuntu - cannot use my HP PSC multifunction printer" (Plus all usb / multifunction printers, regarless of brand) 2-Ubuntu - Video or Internet pages keep crashing and freezing the entire system! 3-Ubuntu - The power manager does not work, regardless of the settings selected the screen always goes off! Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PCs for sale have non-free software pre-installed. 3. Observe very few PCs with Ubuntu and free software pre-installed. What should happen: 1. A majority of the PCs for sale should include only free software like Ubuntu. 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes.
2007-02-13 07:46:55 Conrad Knauer description Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix.======> Start by resolving this: 1-"Ubuntu - cannot use my HP PSC multifunction printer" (Plus all usb / multifunction printers, regarless of brand) 2-Ubuntu - Video or Internet pages keep crashing and freezing the entire system! 3-Ubuntu - The power manager does not work, regardless of the settings selected the screen always goes off! Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PCs for sale have non-free software pre-installed. 3. Observe very few PCs with Ubuntu and free software pre-installed. What should happen: 1. A majority of the PCs for sale should include only free software like Ubuntu. 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes. Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix. Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PCs for sale have non-free software pre-installed. 3. Observe very few PCs with Ubuntu and free software pre-installed. What should happen: 1. A majority of the PCs for sale should include only free software like Ubuntu. 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes.
2007-02-19 17:13:22 Gabriel Speckhahn rosetta: status Rejected Needs Info
2007-02-19 17:13:49 Gabriel Speckhahn rosetta: status Needs Info Unconfirmed
2007-02-19 22:27:37 Matthew Paul Thomas rosetta: status Unconfirmed Rejected
2007-03-25 04:55:56 Alex M. Lowe firefox: status Unconfirmed Fix Committed
2007-03-25 04:55:56 Alex M. Lowe firefox: statusexplanation The fix for this inside of Firefox is committed as of version 2.0 (firefox and other non-Microsoft browsers are gaining popularity with ever-increasing speed), but still has yet to be released, as seen by IE's 80+% market share.
2007-03-25 04:58:44 Alex M. Lowe bug assigned to openoffice (upstream)
2007-03-26 03:21:17 Matthew Paul Thomas openoffice: status Unconfirmed Rejected
2007-03-26 03:30:59 Matthew Paul Thomas firefox: status Fix Committed Rejected
2007-03-26 03:30:59 Matthew Paul Thomas firefox: statusexplanation The fix for this inside of Firefox is committed as of version 2.0 (firefox and other non-Microsoft browsers are gaining popularity with ever-increasing speed), but still has yet to be released, as seen by IE's 80+% market share.
2007-04-12 21:59:34 Julian Andres Klode bug assigned to jl (upstream)
2007-04-12 22:00:25 Julian Andres Klode jl: status Unconfirmed Confirmed
2007-04-12 22:00:25 Julian Andres Klode jl: importance Undecided Critical
2007-04-12 22:00:25 Julian Andres Klode jl: statusexplanation
2007-04-12 22:00:25 Julian Andres Klode jl: assignee juliank
2007-05-15 23:30:07 mommedia.com bug added attachment 'recent-on-ms.jpg' (ms recent moves)
2007-05-31 19:58:20 polopolo None: status In Progress Rejected
2007-05-31 19:58:20 polopolo None: assignee sabdfl windows
2007-05-31 20:13:30 Conrad Knauer None: status Rejected In Progress
2007-05-31 20:13:30 Conrad Knauer None: assignee windows sabdfl
2007-05-31 20:13:30 Conrad Knauer None: statusexplanation rvv by polopolo
2007-06-04 13:12:29 Patrick Salami None: status Rejected In Progress
2007-06-04 13:13:01 Patrick Salami None: status In Progress Rejected
2007-06-15 12:25:54 Ar Bri None: status In Progress Confirmed
2007-06-15 12:26:04 Ar Bri None: status Confirmed In Progress
2007-06-29 20:33:08 polopolo None: status In Progress Fix Committed
2007-07-03 21:13:04 Julius Vitkauskas None: status Invalid Confirmed
2007-07-03 21:42:45 Adrien Cunin None: status Fix Committed In Progress
2007-07-03 21:43:15 Adrien Cunin djplay: status New Invalid
2007-07-03 21:43:15 Adrien Cunin djplay: statusexplanation
2007-07-06 17:01:33 Alec Wright bug added attachment 'dell-linux.patch' (Patch for Dell)
2007-08-31 14:26:30 Tom Berger casper: status New Invalid
2007-09-15 16:33:41 MarianoAbsatz bug added attachment 'BUG-001-BuenosAires-2007-09-11_09.14.52.Palm.Treo_680.jpg' (Evidence of BUG 001 in a Ford Escort in Buenos Aires :-))
2007-10-03 22:32:58 D. Brodzik openoffice: status Invalid Confirmed
2007-10-26 01:49:56 Matthew Paul Thomas description Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix. Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PCs for sale have non-free software pre-installed. 3. Observe very few PCs with Ubuntu and free software pre-installed. What should happen: 1. A majority of the PCs for sale should include only free software like Ubuntu. 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes. Ubuntu Marketing wiki page: https://wiki.ubuntu.com/UbuntuMarketing Ubuntu commercial forum poll: http://www.ubuntuforums.org/showthread.php?t=41771 Ubuntu Marketing forum discussion: http://ubuntuforums.org/showthread.php?t=73132 Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix. Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PCs for sale have non-free software pre-installed. 3. Observe very few PCs with Ubuntu and free software pre-installed. What should happen: 1. A majority of the PCs for sale should include only free software like Ubuntu. 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes.
2007-11-17 03:05:19 d_jedi None: status In Progress Invalid
2007-11-17 05:18:31 Alex M. Lowe None: status Invalid Confirmed
2008-01-11 02:29:59 Tina Russell bug assigned to tabuntu
2008-01-11 02:36:36 Tina Russell tabuntu: importance Undecided Critical
2008-01-11 02:36:36 Tina Russell tabuntu: assignee tinarussell
2008-01-11 02:36:36 Tina Russell tabuntu: status New Confirmed
2008-01-15 09:19:28 太和 bug assigned to linux (Debian)
2008-02-01 21:19:26 Olexandr Zanichkovsky bug assigned to compscibuntu
2008-02-01 21:20:33 Olexandr Zanichkovsky compscibuntu: importance Undecided Critical
2008-02-01 21:20:33 Olexandr Zanichkovsky compscibuntu: assignee ozanichkovsky
2008-02-01 21:20:33 Olexandr Zanichkovsky compscibuntu: status New Confirmed
2008-02-01 21:21:17 Olexandr Zanichkovsky compscibuntu: assignee ozanichkovsky compscibuntu
2008-02-01 21:24:22 Olexandr Zanichkovsky compscibuntu: assignee compscibuntu compscibuntu-bugs
2008-02-11 00:48:44 d_jedi compscibuntu: status Confirmed Invalid
2008-02-11 00:49:33 d_jedi ichthux: status Confirmed Invalid
2008-02-11 00:50:00 d_jedi jl: status Confirmed Invalid
2008-02-11 00:50:31 d_jedi None: status Confirmed Invalid
2008-02-11 00:51:07 d_jedi None: status Confirmed Invalid
2008-02-11 00:51:55 d_jedi tabuntu: status Confirmed Invalid
2008-02-11 00:52:31 d_jedi openoffice: status Confirmed Invalid
2008-02-11 00:53:35 d_jedi description Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix. Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PCs for sale have non-free software pre-installed. 3. Observe very few PCs with Ubuntu and free software pre-installed. What should happen: 1. A majority of the PCs for sale should include only free software like Ubuntu. 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes. Windows >>> Linux Windows FTW!
2008-02-11 01:06:32 Olexandr Zanichkovsky compscibuntu: status Invalid Confirmed
2008-02-11 01:12:44 Conrad Knauer ichthux: status Invalid Confirmed
2008-02-11 01:13:11 Conrad Knauer jl: status Invalid Confirmed
2008-02-11 01:14:29 Conrad Knauer tabuntu: status Invalid Confirmed
2008-02-11 01:15:23 Conrad Knauer openoffice: status Invalid Confirmed
2008-02-11 01:16:03 Conrad Knauer None: status Invalid Confirmed
2008-02-11 01:17:03 Conrad Knauer None: status Invalid Confirmed
2008-02-11 01:18:50 Conrad Knauer description Windows >>> Linux Windows FTW! Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix. Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PCs for sale have non-free software pre-installed. 3. Observe very few PCs with Ubuntu and free software pre-installed. What should happen: 1. A majority of the PCs for sale should include only free software like Ubuntu. 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes.
2008-02-11 01:19:58 Conrad Knauer rosetta: status Invalid New
2008-02-11 01:20:54 Conrad Knauer None: status Invalid New
2008-02-19 04:55:55 Matthew Paul Thomas rosetta: status New Invalid
2008-02-19 04:56:35 Matthew Paul Thomas linux: status New Invalid
2008-04-03 17:04:58 Julian Andres Klode jl: assignee juliank
2008-04-07 08:00:36 Stephan van Ingen bug added attachment 'unnamed' (unnamed)
2008-04-13 17:39:25 Shane Fagan linux: status Invalid Confirmed
2008-04-28 21:39:18 Stephan van Ingen bug added attachment 'unnamed' (unnamed)
2008-04-29 20:15:21 Allen Graham bug added attachment 'unnamed' (unnamed)
2008-05-09 09:57:13 Tina Russell bug added attachment 'unnamed' (unnamed)
2008-05-23 01:57:12 David Vasta bug added attachment 'unnamed' (unnamed)
2008-05-24 07:30:28 Vladimir Meremyanin bug added attachment 'unnamed' (unnamed)
2008-06-12 16:57:12 Jonathan Jesse bug added attachment 'unnamed' (unnamed)
2008-08-06 01:03:40 Manatsawin Hanmongkolchai bug assigned to clubuntu
2008-08-06 01:07:15 Manatsawin Hanmongkolchai clubuntu: status New Confirmed
2008-08-06 01:07:15 Manatsawin Hanmongkolchai clubuntu: assignee clubuntu
2008-08-06 01:07:15 Manatsawin Hanmongkolchai clubuntu: importance Undecided Critical
2008-08-06 01:07:15 Manatsawin Hanmongkolchai clubuntu: statusexplanation
2008-08-16 22:07:06 Bernhard openoffice: status Confirmed Invalid
2008-08-17 13:02:05 Bernhard linux: status Confirmed Invalid
2008-09-04 08:52:06 Martin Božič bug added attachment '04092008(001).jpg' (Picture of Ubuntu CDs in a local computer store)
2008-09-06 14:23:47 Luke Faraone None: status Confirmed In Progress
2008-09-06 14:23:47 Luke Faraone None: statusexplanation RVV!
2008-09-08 08:27:11 Kazik bug added subscriber Kazik
2008-09-14 10:49:16 Harald Sitter kde-systemsettings: status New Invalid
2008-09-14 10:49:16 Harald Sitter kde-systemsettings: statusexplanation
2008-09-27 03:14:00 Fran McLoughlin bug added attachment 'Linux.gif' (Linux.gif)
2008-10-06 06:41:00 lopho bug assigned to fluxbuntu
2008-10-16 08:07:42 Sart linux: status Invalid Confirmed
2008-10-28 04:00:00 coreymon77 None: status New Confirmed
2008-10-28 04:00:00 coreymon77 None: statusexplanation
2008-10-28 04:01:30 coreymon77 ubuntu-express: status Invalid Confirmed
2008-11-29 19:09:29 rusty who_made_private jeep-srb
2008-11-29 19:29:51 Martin Albisetti who_made_private jeep-srb
2009-02-20 17:30:56 Steve Langasek None: status In Progress Won't Fix
2009-02-20 17:30:56 Steve Langasek None: statusexplanation
2009-02-20 17:55:52 Steve Langasek bum: status Invalid Won't Fix
2009-02-20 17:55:59 Steve Langasek casper: status Invalid Won't Fix
2009-02-20 17:56:11 Steve Langasek djplay: status Invalid Won't Fix
2009-02-20 17:56:23 Steve Langasek firefox: status Invalid Won't Fix
2009-02-20 17:56:35 Steve Langasek ubuntu-express: status Confirmed Won't Fix
2009-02-28 04:11:12 manzur description Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix. Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PCs for sale have non-free software pre-installed. 3. Observe very few PCs with Ubuntu and free software pre-installed. What should happen: 1. A majority of the PCs for sale should include only free software like Ubuntu. 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes. Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix. Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PCs for sale have non-free software pre-installed. 3. Observe very few PCs with Ubuntu and free software pre-installed. What should happen: 1. A majority of the PCs for sale should include only free software like Ubuntu. 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes. 4. Some companies like Electronic Arts, Adobe and Corel should see Ubuntu and Linux in general a great Target to deliver their software
2009-03-02 09:36:44 Matthew Paul Thomas description Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix. Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PCs for sale have non-free software pre-installed. 3. Observe very few PCs with Ubuntu and free software pre-installed. What should happen: 1. A majority of the PCs for sale should include only free software like Ubuntu. 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes. 4. Some companies like Electronic Arts, Adobe and Corel should see Ubuntu and Linux in general a great Target to deliver their software Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix. Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PCs for sale have non-free software pre-installed. 3. Observe very few PCs with Ubuntu and free software pre-installed. What should happen: 1. A majority of the PCs for sale should include only free software like Ubuntu. 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes.
2009-03-23 01:26:47 Alexander Sack removed subscriber Alexander Sack
2009-03-27 13:54:12 Jon Charge None: status Won't Fix In Progress
2009-03-27 13:54:33 Jon Charge None: assignee sabdfl seropith
2009-03-27 14:43:53 Steve Langasek None: status In Progress Won't Fix
2009-03-27 14:43:53 Steve Langasek None: assignee seropith
2009-04-05 11:15:01 Manatsawin Hanmongkolchai clubdistro: assignee clubuntu
2009-04-05 14:48:26 Jon Charge None: assignee seropith
2009-04-05 16:28:38 João Santos removed subscriber João Santos
2009-04-11 10:23:56 franganghi removed subscriber franganghi
2009-04-13 19:43:00 TheRealBigApple removed subscriber TheRealBigApple
2009-04-17 18:06:39 Raphael Michel openoffice: status Invalid Confirmed
2009-04-18 09:59:34 maviya openoffice: assignee lh-maviya
2009-05-03 02:52:10 Montel Edwards nominated for series Ubuntu Karmic
2009-05-04 15:05:16 Carlos F. de Moura branch linked lp:~carlosfmoura/+junk/Teste
2009-05-04 15:07:28 Ivan Henrique Tavares branch linked lp:~claretiano-ctic/+junk/CTIC-Projetos
2009-05-07 04:59:46 Brian Murray branch unlinked lp:~carlosfmoura/+junk/Teste
2009-05-07 05:00:26 Brian Murray branch unlinked lp:~claretiano-ctic/+junk/CTIC-Projetos
2009-05-07 15:51:13 Maykel Moya removed subscriber Maykel Moya
2009-05-12 05:38:06 Evan R. Murphy removed subscriber Evan R. Murphy
2009-05-13 20:26:58 Dragan Tomas removed subscriber Dragan Tomas
2009-05-15 09:36:24 Stuart Bishop removed subscriber Stuart Bishop
2009-05-20 17:18:10 Martin Božič attachment added face-wink.png http://launchpadlibrarian.net/26985405/face-wink.png
2009-05-20 19:09:17 Adi Roiban removed subscriber Adi Roiban
2009-05-27 02:17:46 ethаnа2 marked as duplicate 380738
2009-05-27 02:36:48 Marcelo Atie removed duplicate marker 380738
2009-05-27 09:09:10 Shahar Or attachment added Press_Dossier_iUnika.pdf http://launchpadlibrarian.net/27196766/Press_Dossier_iUnika.pdf
2009-05-31 06:54:53 Sergey Nazarov removed subscriber Sergey Nazarov
2009-06-04 07:24:10 Launchpad Janitor branch linked lp:~jasekidd/+junk/drizzle-server
2009-06-04 18:54:27 Isaac Bythewood removed subscriber overshard
2009-06-04 20:02:13 jpangamarca removed subscriber jpangamarca
2009-06-09 05:24:27 ethana2 removed subscriber ethana2
2009-06-14 19:50:13 Janith Sampath Bandara removed subscriber Janith Sampath Bandara
2009-06-17 12:50:21 fabioamd87 removed subscriber fabioamd87
2009-06-17 16:36:42 Dan Trevino removed subscriber Dan Trevino
2009-06-18 03:53:24 Montel Edwards ubuntu-express (Ubuntu Jaunty): status Won't Fix Confirmed
2009-06-18 03:53:24 Montel Edwards ubuntu-express (Ubuntu Jaunty): assignee raul (jahyire2006) Montel Edwards (m.deonte)
2009-06-22 07:06:02 Shashikant Sonawane branch linked lp:~ssh.openerp/+junk/sale_order_version
2009-06-22 07:06:49 Shashikant Sonawane branch unlinked lp:~ssh.openerp/+junk/sale_order_version
2009-06-27 21:14:11 Leo branch linked lp:~lhcezar/+junk/gubernator
2009-06-27 21:14:56 Leo branch unlinked lp:~lhcezar/+junk/gubernator
2009-07-15 02:38:57 mikesol bug task added linuxmint
2009-07-15 07:28:43 Philip Morrell linuxmint: importance Undecided Low
2009-07-15 07:28:43 Philip Morrell linuxmint: status New Confirmed
2009-07-15 08:46:38 Clement Lefebvre linuxmint: importance Low High
2009-07-15 08:46:38 Clement Lefebvre linuxmint: status Confirmed Won't Fix
2009-07-20 14:09:55 raamee attachment added .home.raamee..cache.ubuntuone.log.oauth.login.log.txt http://launchpadlibrarian.net/29284580/.home.raamee..cache.ubuntuone.log.oauth.login.log.txt
2009-07-20 14:10:08 raamee attachment added .home.raamee..cache.ubuntuone.log.syncdaemon.exceptions.log.txt http://launchpadlibrarian.net/29284587/.home.raamee..cache.ubuntuone.log.syncdaemon.exceptions.log.txt
2009-07-20 14:10:23 raamee attachment added .home.raamee..cache.ubuntuone.log.syncdaemon.log.txt http://launchpadlibrarian.net/29284591/.home.raamee..cache.ubuntuone.log.syncdaemon.log.txt
2009-07-20 14:10:34 raamee attachment added Dependencies.txt http://launchpadlibrarian.net/29284595/Dependencies.txt
2009-07-20 16:15:00 mitsarionas removed subscriber mitsarionas
2009-07-21 12:23:48 Pavel Verba removed subscriber paul.radioactive
2009-07-23 02:35:36 Joel Bryan Juliano ubuntu-express (Ubuntu Jaunty): status Confirmed In Progress
2009-07-23 15:38:27 Sergey branch linked lp:~openerp-commiter/openobject-addons/payroll_loan
2009-07-23 16:12:22 Sergey branch unlinked lp:~openerp-commiter/openobject-addons/payroll_loan
2009-07-23 17:49:19 TheHobbit removed subscriber TheHobbit
2009-07-27 20:59:02 Ellie Frost Ubuntu Jaunty: status Won't Fix In Progress
2009-07-29 09:58:11 Ken McLean removed subscriber Ken McLean
2009-08-02 15:27:51 Eledran removed subscriber Álvaro García
2009-08-13 14:53:17 Matthew Paul Thomas attachment removed .home.raamee..cache.ubuntuone.log.syncdaemon.exceptions.log.txt http://launchpadlibrarian.net/29284587/.home.raamee..cache.ubuntuone.log.syncdaemon.exceptions.log.txt
2009-08-13 14:53:24 Matthew Paul Thomas attachment removed Dependencies.txt http://launchpadlibrarian.net/29284595/Dependencies.txt
2009-08-13 14:53:45 Matthew Paul Thomas attachment removed .home.raamee..cache.ubuntuone.log.syncdaemon.log.txt http://launchpadlibrarian.net/29284591/.home.raamee..cache.ubuntuone.log.syncdaemon.log.txt
2009-08-13 14:59:04 Matthew Paul Thomas attachment removed .home.raamee..cache.ubuntuone.log.oauth.login.log.txt http://launchpadlibrarian.net/29284580/.home.raamee..cache.ubuntuone.log.oauth.login.log.txt
2009-08-14 14:55:10 Marco Di Fresco removed subscriber Dif
2009-08-17 21:38:24 Julian Andres Klode removed subscriber Julian Andres Klode
2009-08-21 16:28:45 joep branch linked lp:~scipystats/+junk/skipper-revjp
2009-08-21 16:29:43 joep branch unlinked lp:~scipystats/+junk/skipper-revjp
2009-09-10 07:42:55 Hayate Yagami security vulnerability no yes
2009-09-10 07:57:08 Shane Fagan security vulnerability yes no
2009-09-20 01:45:40 Kees Cook removed subscriber Ubuntu Security Team
2009-09-26 11:32:47 beyecixramd bug task added opensuse
2009-10-03 13:13:18 Simon Olofsson removed subscriber Simon Olofsson
2009-10-03 14:36:04 Alberto branch linked lp:redboot-tools/upstream-development
2009-10-12 04:24:53 Jose Troche removed subscriber Jose Troche
2009-10-19 16:52:10 skkeeper branch linked lp:~fcc/+junk/phpgrain
2009-10-19 16:54:14 skkeeper branch unlinked lp:~fcc/+junk/phpgrain
2009-10-25 14:41:20 LimCore removed subscriber LimCore
2009-10-27 11:38:15 Matthew Paul Thomas ubuntu: status In Progress Invalid
2009-10-27 11:38:57 Matthew Paul Thomas ubuntu: status Invalid Confirmed
2009-10-27 11:42:15 Matthew Paul Thomas ubuntu-express (Ubuntu): status Confirmed Invalid
2009-11-01 00:18:11 Nicholas Christian Langkjær Ipsen nominated for series Ubuntu Lucid
2009-11-01 15:06:48 Nicholas Christian Langkjær Ipsen ubuntu: status Confirmed In Progress
2009-11-01 15:06:48 Nicholas Christian Langkjær Ipsen ubuntu: assignee Mark Shuttleworth (sabdfl)
2009-11-01 16:26:58 chrigu removed subscriber chrigu
2009-11-02 09:03:09 winerflo removed subscriber winerflo
2009-11-03 02:03:44 Thomas Misund bug task added easypeasy-project
2009-11-03 12:54:21 Michael Moroni removed subscriber Michael Moroni
2009-11-03 18:40:05 Etienne Savard removed subscriber Etienne Savard
2009-11-04 09:40:37 Jon Ramvi description Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix. Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PCs for sale have non-free software pre-installed. 3. Observe very few PCs with Ubuntu and free software pre-installed. What should happen: 1. A majority of the PCs for sale should include only free software like Ubuntu. 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes. Microsoft has a majority market share in the new netbook marketplace. This is a bug, which Ubuntu and easypeasy is designed to fix. Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PCs for sale have non-free software pre-installed. 3. Observe very few PCs with linux and free software pre-installed. What should happen: 1. A majority of the PCs for sale should include only free software like Ubuntu. 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes.
2009-11-04 09:46:24 Jon Ramvi description Microsoft has a majority market share in the new netbook marketplace. This is a bug, which Ubuntu and easypeasy is designed to fix. Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PCs for sale have non-free software pre-installed. 3. Observe very few PCs with linux and free software pre-installed. What should happen: 1. A majority of the PCs for sale should include only free software like Ubuntu. 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes. Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix. Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PCs for sale have non-free software pre-installed. 3. Observe very few PCs with Ubuntu and free software pre-installed. What should happen: 1. A majority of the PCs for sale should include only free software like Ubuntu. 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes.
2009-11-04 09:47:51 Jon Ramvi easypeasy-project: importance Undecided Critical
2009-11-04 09:47:51 Jon Ramvi easypeasy-project: status New In Progress
2009-11-04 09:47:51 Jon Ramvi easypeasy-project: assignee Jon Ramvi (ramvi)
2009-11-08 00:16:42 Michael W. removed subscriber Michael W.
2009-11-08 20:36:59 vyk branch linked lp:~vynce/+junk/ee553
2009-11-08 20:39:07 vyk branch unlinked lp:~vynce/+junk/ee553
2009-11-08 21:44:18 James P Michels III removed subscriber James P Michels III
2009-11-09 16:43:00 aidave removed subscriber aidave
2009-11-09 22:48:18 Bruno Costa removed subscriber Bruno Costa
2009-11-13 11:36:41 The Fiddler removed subscriber The Fiddler
2009-11-13 11:47:35 Jan Reimers removed subscriber Jan Reimers
2009-11-16 18:58:43 snake91 branch linked lp:~snake91/+junk/loldasm
2009-11-16 18:59:20 snake91 branch unlinked lp:~snake91/+junk/loldasm
2009-11-17 09:36:38 Angel Guzman Maeso bug task added tivion
2009-11-17 09:38:46 Angel Guzman Maeso tivion: importance Undecided Critical
2009-11-17 09:38:46 Angel Guzman Maeso tivion: status New Confirmed
2009-11-17 09:38:46 Angel Guzman Maeso tivion: assignee Angel Guzman Maeso (shakaran)
2009-11-17 13:27:58 Fabi removed subscriber Tidsi
2009-11-17 16:48:52 Joaquin branch linked lp:~jknvv13/+junk/mupen64plus
2009-11-17 18:19:50 Ubuntu QA Website tags ubuntu iso-testing ubuntu
2009-11-17 21:48:49 Andre removed subscriber Andre
2009-11-18 21:37:28 Bjorn Tipling removed subscriber Bjorn Tipling
2009-11-22 18:18:56 Algimantas removed subscriber Algimantas
2009-11-27 09:32:24 Simon Wesp removed subscriber Simon Wesp
2009-12-01 11:19:27 confirmation branch linked lp:~confirmation/+junk/confirmation-1.0
2009-12-03 09:04:18 Reinhard Tartler removed subscriber Reinhard Tartler
2009-12-14 23:25:09 mangar clubdistro: status Confirmed Invalid
2009-12-14 23:26:19 mangar compscibuntu: status Confirmed Invalid
2009-12-14 23:27:19 mangar easypeasy-project: status In Progress Invalid
2009-12-14 23:28:22 mangar ichthux: status Confirmed Invalid
2009-12-14 23:30:41 mangar jl: status Confirmed Invalid
2009-12-14 23:32:32 mangar openoffice: status Confirmed Invalid
2009-12-14 23:35:23 mangar tabuntu: status Confirmed Invalid
2009-12-14 23:51:38 @ntonius removed subscriber @ntonius
2009-12-15 00:02:59 Frostyboy removed subscriber Frostyboy
2009-12-15 13:58:06 Jon Ramvi easypeasy-project: status Invalid In Progress
2009-12-15 14:21:46 Vadim Peretokin removed subscriber Vadim Peretokin
2009-12-17 16:37:57 raronson removed subscriber raronson
2009-12-23 17:37:05 buby branch linked lp:~bubyshop/+junk/buby
2010-01-07 16:16:45 Matthew Paul Thomas branch unlinked lp:redboot-tools/upstream-development
2010-01-07 16:46:17 Matthew Paul Thomas branch unlinked lp:~jknvv13/+junk/mupen64plus
2010-01-08 07:54:37 Jose Illescas Perez removed subscriber Jose Illescas Perez
2010-01-12 09:16:18 Matthew Paul Thomas branch unlinked lp:~confirmation/+junk/confirmation-1.0
2010-01-12 09:19:12 Matthew Paul Thomas branch unlinked lp:~bubyshop/+junk/buby
2010-01-18 11:47:00 jjt removed subscriber jjt
2010-01-19 22:27:30 CME Team1 branch linked lp:~nmneira/+junk/myproject
2010-01-19 22:28:17 CME Team1 branch unlinked lp:~nmneira/+junk/myproject
2010-01-20 17:13:25 Othmane Moustaouda removed subscriber Othmane Moustaouda
2010-01-20 23:47:44 jessicas branch linked lp:~jessica-stringham/+junk/checklister
2010-01-20 23:47:56 jessicas branch unlinked lp:~jessica-stringham/+junk/checklister
2010-01-22 06:28:18 Orionds removed subscriber Orionds
2010-01-23 15:07:52 voldemarvb removed subscriber voldemarvb
2010-01-24 04:31:48 KarlGoetz removed subscriber KarlGoetz
2010-01-24 23:35:22 Alex Wolfson branch linked lp:~alexwolfson/schping/trunk
2010-01-24 23:35:42 Alex Wolfson branch unlinked lp:~alexwolfson/schping/trunk
2010-02-01 00:23:51 Daniel Case ubuntu-express (Ubuntu Jaunty): status In Progress Invalid
2010-02-01 01:18:11 Todd Deshane removed subscriber Todd Deshane
2010-02-06 04:09:46 r12056 nominated for series Ubuntu Dapper
2010-02-06 10:44:27 seal removed subscriber seal
2010-02-08 14:20:18 r12056 easypeasy-project: status In Progress Invalid
2010-02-08 14:20:41 r12056 tivion: status Confirmed Invalid
2010-02-08 22:59:30 LordAzuzu removed subscriber LordAzuzu
2010-02-09 02:12:54 OPENWMS removed subscriber OPENWMS
2010-02-11 20:28:08 Markus Prepens branch linked lp:~bit568/+junk/EmacsFiles
2010-02-11 20:28:38 Markus Prepens branch unlinked lp:~bit568/+junk/EmacsFiles
2010-02-14 22:21:09 nitestryker branch linked lp:~nitestryker-ymail/+junk/clfbapp
2010-02-17 14:48:51 FOX branch linked lp:~cod/graproject/norme_progetto
2010-02-17 14:49:10 FOX branch unlinked lp:~cod/graproject/norme_progetto
2010-02-17 15:49:27 gangely removed subscriber gangely
2010-02-17 19:58:16 Bob removed subscriber Joshua Klar
2010-02-18 16:42:46 aboily branch linked lp:~aboily/aboilyvs2008/Vs2008V01
2010-02-18 16:53:14 aboily branch unlinked lp:~aboily/aboilyvs2008/Vs2008V01
2010-03-06 13:40:38 foxie branch linked lp:packages-arch-specific
2010-03-06 15:43:33 gangely removed subscriber gangely
2010-03-11 03:55:47 Linux000 ubuntu-express (Ubuntu Jaunty): status Invalid In Progress
2010-03-11 08:41:38 gangely removed subscriber gangely
2010-03-12 14:06:12 gringotts removed subscriber gringotts
2010-03-20 20:04:32 WubiNeophyte removed subscriber WubiNeophyte
2010-03-21 16:29:14 hikaruworld branch linked lp:~hikaruworld/+junk/tddbc
2010-03-21 16:30:00 hikaruworld branch unlinked lp:~hikaruworld/+junk/tddbc
2010-03-26 03:20:51 Paul van Genderen removed subscriber Paul van Genderen
2010-04-07 09:40:40 Alexander Sashnov removed subscriber Alexander Sashnov
2010-04-08 07:47:39 Pau Font Martinez branch linked lp:~bytedevil-devel/+junk/devel
2010-04-08 08:04:34 Ittay Dror removed subscriber Ittay Dror
2010-04-08 12:33:48 Friedrich Strohmaier ubuntu: status In Progress Incomplete
2010-04-08 17:38:30 Accorte removed subscriber Accorte
2010-04-08 23:57:01 khunter attachment removed face-wink.png http://launchpadlibrarian.net/26985405/face-wink.png
2010-04-09 00:01:15 khunter attachment removed unnamed http://launchpadlibrarian.net/15242434/unnamed
2010-04-09 00:35:46 TenLeftFingers removed subscriber Jarlath
2010-04-09 13:13:42 Zexxia removed subscriber Zexxia
2010-04-09 20:55:36 Celal ERGÜN removed subscriber Celal ERGÜN
2010-04-11 07:18:50 magnetik removed subscriber magnetik
2010-04-11 12:35:04 Bruno Billiaert removed subscriber Bruno Billiaert
2010-04-12 12:24:08 Shahar Or removed subscriber Shahar Or
2010-04-13 00:16:37 Roman Horník removed subscriber Roman Horník
2010-04-13 07:51:54 ditschi removed subscriber ditschi
2010-04-13 07:58:14 ditschi removed subscriber ditschi
2010-04-14 03:50:02 Daniel Case ubuntu-express (Ubuntu Jaunty): assignee Montel Edwards (montel) Monotoko (danielcase10)
2010-04-15 12:40:52 Daniel LeBlanc removed subscriber Daniel LeBlanc
2010-04-15 12:45:44 kulturfenster removed subscriber kulturfenster
2010-04-15 14:08:42 koleoptero removed subscriber koleoptero
2010-04-15 16:21:41 Stan removed subscriber nearo
2010-04-15 16:22:45 Patrick J. Blair removed subscriber Patrick J. Blair
2010-04-16 12:08:51 Bastien Scher removed subscriber Bastien Scher
2010-04-17 14:43:25 Robert Alblas removed subscriber Robert Alblas
2010-04-17 17:30:18 cemil removed subscriber cemil
2010-04-17 17:36:18 Manatsawin Hanmongkolchai removed subscriber Manatsawin Hanmongkolchai
2010-04-17 17:36:30 Manatsawin Hanmongkolchai removed subscriber Club Distro team
2010-04-17 18:36:48 Martin Reissner removed subscriber Martin Reissner
2010-04-17 21:48:50 Myriam Schweingruber removed subscriber Myriam Schweingruber
2010-04-18 09:45:18 davee removed subscriber davee
2010-04-18 10:13:38 Pablo Lisaso removed subscriber Pablo Lisaso
2010-04-19 09:31:38 Alperen Yusuf Aybar removed subscriber Alperen Yusuf Aybar
2010-04-19 10:13:47 Youen removed subscriber Youen
2010-04-19 10:33:35 Julian Edwards removed subscriber Launchpad Security
2010-04-21 01:34:09 Rodrigo Pinheiro Matias branch linked lp:~rodrigopmatias-gmail/+junk/athenas
2010-04-21 01:46:37 Shane Fagan branch unlinked lp:~nitestryker-ymail/+junk/clfbapp
2010-04-21 01:47:47 Shane Fagan branch unlinked lp:packages-arch-specific
2010-04-21 01:47:49 Shane Fagan branch unlinked lp:~bytedevil-devel/+junk/devel
2010-04-21 01:47:52 Shane Fagan branch unlinked lp:~rodrigopmatias-gmail/+junk/athenas
2010-04-21 12:24:01 traxtermaster removed subscriber traxtermaster
2010-04-21 12:33:59 Lasse Gullvåg Sætre removed subscriber Lasse Gullvåg Sætre
2010-04-21 20:20:19 Stefan Eggers removed subscriber Stefan Eggers
2010-04-22 11:46:00 Mario Restuccia bug task added tv-player
2010-04-23 13:59:49 philomela_sidhe removed subscriber philomela_sidhe
2010-04-23 19:51:16 Thomas Misund removed subscriber Thomas Misund
2010-04-23 20:25:47 Luca Cipriani removed subscriber Luca Cipriani
2010-04-23 21:30:34 Allen Graham removed subscriber Allen Graham
2010-04-23 21:49:07 Druciferre removed subscriber Druciferre
2010-04-24 03:11:20 Carlo Gandolfo removed subscriber Carlo Gandolfo
2010-04-25 07:36:42 Ay Ken Bi removed subscriber Ay Ken Bi
2010-04-27 00:22:05 Rusty Burchfield removed subscriber Rusty Burchfield
2010-04-27 15:46:04 U-topic removed subscriber U-topic
2010-04-28 11:48:39 Nicholas Christian Langkjær Ipsen ubuntu: status Incomplete In Progress
2010-04-28 11:51:07 Nicholas Christian Langkjær Ipsen Ubuntu Jaunty: status In Progress Invalid
2010-04-28 12:08:54 Mihai Glont removed subscriber Mihai Glont
2010-04-28 12:16:39 Joostkam removed subscriber Joostkam
2010-04-30 22:58:18 madmed nominated for series Ubuntu Maverick
2010-05-01 16:07:19 igi removed subscriber igi
2010-05-06 16:23:51 Andrew Somerville removed subscriber andy16666
2010-05-06 22:28:32 Friedrich Strohmaier removed subscriber Friedrich Strohmaier
2010-05-07 00:35:58 James Dearing removed subscriber James Dearing
2010-05-07 11:13:15 Alessandro Tocci removed subscriber ale-sandro
2010-05-08 06:52:08 Amedeo removed subscriber Amedeo
2010-05-09 04:43:02 BrandonSheppard removed subscriber BrandonSheppard
2010-05-09 15:39:27 Tobias Schlauch branch linked lp:~datafinder-team/datafinder/2.0.0-Release
2010-05-09 15:39:43 Tobias Schlauch branch unlinked lp:~datafinder-team/datafinder/2.0.0-Release
2010-05-09 15:50:40 bert07 removed subscriber bert07
2010-05-09 17:10:05 axelhzf branch linked lp:~axelhzf/+junk/projectBzr
2010-05-10 15:47:47 Curtis Hovey removed subscriber Registry Administrators
2010-05-11 09:02:32 Matthieu CHAUVEAU removed subscriber Matthieu CHAUVEAU
2010-05-12 21:36:21 jiri-stepanek removed subscriber jiri-stepanek
2010-05-13 15:09:30 suka branch linked lp:~frobiac/+junk/foxtrotgps-geocaching
2010-05-13 15:09:41 suka branch unlinked lp:~frobiac/+junk/foxtrotgps-geocaching
2010-05-14 06:20:44 i-o removed subscriber i-o
2010-05-14 20:09:37 Kishore Ramnani removed subscriber Kishore Ramnani
2010-05-16 00:10:06 Michael Lustfield baltix: status Confirmed Invalid
2010-05-16 02:37:26 Dr. Kenobi removed subscriber Dr. Kenobi
2010-05-16 19:18:29 Torsten Werner removed subscriber Torsten Werner
2010-05-16 19:18:56 Esteban Carnevale removed subscriber Esteban Carnevale
2010-05-16 19:56:57 Asem removed subscriber Asem
2010-05-16 22:11:47 tim removed subscriber tim
2010-05-17 10:46:00 Alexandre Cunha removed subscriber Alexandre Cunha
2010-05-18 04:18:22 Dimitri John Ledkov branch unlinked lp:~axelhzf/+junk/projectBzr
2010-05-18 04:24:27 nakul removed subscriber nakul
2010-05-18 06:44:41 Martin Božič removed subscriber Martin Božič
2010-05-18 12:48:08 Jonas Schwabe removed subscriber gh1234
2010-05-18 18:40:34 Marco Fister removed subscriber marfis
2010-05-19 10:45:17 yurikoles removed subscriber r00t
2010-05-19 19:02:46 Kazik removed subscriber Kazik
2010-05-22 02:04:48 Aisthesis removed subscriber Aisthesis
2010-05-23 13:33:57 Shannon Lucas removed subscriber Shannon Lucas
2010-05-26 12:59:33 Simone removed subscriber Simone
2010-05-26 13:32:53 Chris Coulson removed subscriber Mozilla Bugs
2010-05-26 13:32:57 Mr. Captcha removed subscriber Mr. Captcha
2010-05-27 19:18:14 Matthew Carroll bug task added linuxos
2010-05-27 19:19:13 Matthew Carroll linuxos: importance Undecided Critical
2010-05-27 19:21:08 Matthew Carroll linuxos: status New In Progress
2010-05-27 19:37:51 Artem Vorotnikov openoffice: status Invalid In Progress
2010-05-27 21:00:19 Artem Vorotnikov opensuse: status New In Progress
2010-05-29 04:43:23 Jerry Masslo II ubuntu: status In Progress Fix Released
2010-05-29 11:55:55 Dennis Dahmen removed subscriber Dennis Dahmen
2010-05-30 10:29:05 Serrano Pereira removed subscriber Serrano Pereira
2010-06-02 13:29:09 bibou branch linked lp:~sragons/+junk/mymdb
2010-06-02 13:33:00 bibou branch unlinked lp:~sragons/+junk/mymdb
2010-06-03 23:19:29 Thomas BAUDON branch linked lp:~baudon-thomas/+junk/PyRPG
2010-06-03 23:21:27 Thomas BAUDON branch unlinked lp:~baudon-thomas/+junk/PyRPG
2010-06-03 23:32:10 Craig Crawford removed subscriber Craig Crawford
2010-06-04 03:12:09 Artem Vorotnikov ubuntu: status Fix Released In Progress
2010-06-04 04:49:25 Jerry Masslo II removed subscriber Jmdmo
2010-06-06 04:29:08 tommy birkely removed subscriber tommy birkely
2010-06-07 06:31:55 alfe08 removed subscriber alfe08
2010-06-10 03:34:48 Amaeth linux (Debian): status Confirmed In Progress
2010-06-10 14:57:12 sara removed subscriber sara
2010-06-22 05:34:31 Amir E. Aharoni removed subscriber Amir E. Aharoni
2010-06-26 17:33:16 mmickael branch linked lp:~m-buck/+junk/conkyemail
2010-06-29 20:50:11 Alex Jordan bug added subscriber Alex Jordan
2010-06-30 06:26:25 Didier Roche summary Microsoft has a majority market share
2010-06-30 06:28:18 Didier Roche summary "Microsoft has a majority market share"
2010-06-30 06:29:08 Didier Roche summary "Microsoft has a majority market share" Microsoft has a majority market share
2010-06-30 13:23:02 Matthew Paul Thomas removed subscriber Matthew Paul Thomas
2010-06-30 13:23:35 Matthew Paul Thomas ubuntu-express (Ubuntu Jaunty): status In Progress Invalid
2010-07-01 17:18:59 Andrea Veri removed subscriber Andrea Veri
2010-07-05 21:55:45 einsdreidreisieben removed subscriber einsdreidreisieben
2010-07-06 17:15:03 Charnjit SiNGH removed subscriber Charnjit SiNGH
2010-07-06 18:39:23 janisozaur branch linked lp:~carto-team/+junk/test1
2010-07-06 18:39:37 janisozaur branch unlinked lp:~carto-team/+junk/test1
2010-07-06 19:49:26 Voronin Viktor removed subscriber Voronin Viktor
2010-07-07 17:01:18 Miroslav Ranković removed subscriber Miroslav
2010-07-07 18:50:24 Dominik Stadler removed subscriber Dominik Stadler
2010-07-08 11:42:01 Sebastiaan Franken branch linked lp:~webprojects-dev-team/+junk/Webprojects
2010-07-08 11:45:57 Sebastiaan Franken branch unlinked lp:~webprojects-dev-team/+junk/Webprojects
2010-07-08 12:00:51 Haris bin Ali removed subscriber Haris bin Ali
2010-07-08 17:09:36 webeur removed subscriber webeur
2010-07-08 22:35:33 Koichi Akabe removed subscriber vbk
2010-07-10 19:16:15 Christophe Drevet removed subscriber dr4Ke
2010-07-12 00:44:23 Sidnei da Silva summary Microsoft has a majority market share
2010-07-12 00:48:35 Sidnei da Silva summary Microsoft has a majority market share
2010-07-12 09:21:46 Mohamed Amine Ilidrissi bug added subscriber Mohamed Amine IL Idrissi
2010-07-12 14:40:06 jraregris removed subscriber jraregris
2010-07-12 16:10:28 Stuart removed subscriber Stuart
2010-07-16 19:56:50 tech2077 bug added subscriber tech2077
2010-07-21 16:59:02 Stuart bug added subscriber Stuart
2010-07-21 21:26:05 Mauro D'Aloisio bug added subscriber Mauro D'Aloisio
2010-07-22 10:06:12 Mauro D'Aloisio removed subscriber Mauro D'Aloisio
2010-07-22 10:34:44 Stuart removed subscriber Stuart
2010-07-23 15:11:28 Adnane Belmadiaf bug added subscriber Adnane Belmadiaf
2010-07-23 23:21:36 James Kuhn bug added subscriber James Kuhn
2010-07-24 13:21:09 draoi99 removed subscriber draoi99
2010-07-25 21:27:47 enguerran removed subscriber enguerran
2010-07-25 23:22:20 Spritie removed subscriber Spritie
2010-07-26 08:29:35 koraycaglar removed subscriber koraycaglar
2010-07-26 09:06:33 Lance4 clubdistro: status Invalid Confirmed
2010-07-26 10:23:02 Ahmed Toulan removed subscriber thelinuxer
2010-07-26 11:36:23 sasagundul bug added subscriber sasagundul
2010-07-26 14:24:46 vagos branch linked lp:~shiba87/+junk/Vagobuntu
2010-07-26 20:45:53 JoseLuisTriana removed subscriber SicoBulo
2010-07-27 02:02:59 Jeffrey LaPointe removed subscriber Jeffrey LaPointe
2010-07-31 15:43:26 Stefan Schmidt bug added subscriber Stefan Schmidt
2010-08-01 07:41:00 Petr R. bug added subscriber Petr R.
2010-08-02 10:21:03 Federico Pontelli removed subscriber Federico Pontelli
2010-08-05 03:38:13 Thomas Boxley bug added subscriber Thomas Boxley
2010-08-05 14:34:03 Adnane Belmadiaf removed subscriber Adnane Belmadiaf
2010-08-08 22:10:06 abyteofozz bug added subscriber abyteofozz
2010-08-10 15:31:54 Sivakumar Kuppusamy branch linked lp:~vishvananda/nova/fix-exceptions
2010-08-10 19:35:39 Damien Lecan removed subscriber Damien Lecan
2010-08-11 00:08:03 Nicholas Ng removed subscriber Nicholas Ng
2010-08-14 13:30:37 Hervé Proust - www.kazacube.com branch linked lp:~hproust/+junk/projet2
2010-08-14 13:30:51 Hervé Proust - www.kazacube.com branch unlinked lp:~hproust/+junk/projet2
2010-08-17 18:43:38 torpedolos bug added subscriber torpedolos
2010-08-17 23:12:01 Thomas Boxley removed subscriber Thomas Boxley
2010-08-18 03:39:19 Lord Panta removed subscriber Lord Panta
2010-08-18 08:33:34 Graham bug added subscriber Graham
2010-08-18 08:52:21 Petr R. removed subscriber Petr R.
2010-08-18 22:03:50 abyteofozz removed subscriber abyteofozz
2010-08-18 23:09:33 cmcginty removed subscriber cmcginty
2010-08-19 01:43:35 Jason Cruickshank removed subscriber Jason Cruickshank
2010-08-19 13:50:01 steros removed subscriber steros
2010-08-21 01:51:55 bmort branch linked lp:~ben-mort/+junk/wfit
2010-08-25 08:53:35 Eugene Antimirov bug added subscriber Eugene Antimirov
2010-08-26 00:29:43 Mark Matheson branch linked lp:~mark-marathonsoftware/+junk/coacheslog
2010-08-26 00:29:57 Mark Matheson branch unlinked lp:~mark-marathonsoftware/+junk/coacheslog
2010-08-26 16:26:01 Ahmed Shams removed subscriber Ahmed Shams
2010-08-27 10:40:55 Alex removed subscriber Alex
2010-08-29 16:31:43 NoaHall ubuntu: status In Progress Invalid
2010-08-29 16:53:08 Bilal Akhtar ubuntu: status Invalid In Progress
2010-08-30 15:55:59 Michele Falappi bug added subscriber Michele Falappi
2010-08-30 20:54:13 Antoine Pernot bug added subscriber Antoine
2010-09-02 06:03:03 Anol.P branch linked lp:~beagleboard-kernel/+junk/2.6-stable-dsp
2010-09-02 06:03:17 Anol.P branch unlinked lp:~beagleboard-kernel/+junk/2.6-stable-dsp
2010-09-03 18:10:34 Launchpad Janitor branch linked lp:~kubuntu-members/kdenetwork/ubuntu
2010-09-04 09:25:59 Sam Liddicott bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=316654
2010-09-04 09:25:59 Sam Liddicott bug task added gnome-screensaver
2010-09-04 11:29:32 Bug Watch Updater gnome-screensaver: status Unknown Won't Fix
2010-09-04 13:33:32 Antoine Pernot removed subscriber Antoine
2010-09-04 15:00:39 DarkRedman bug added subscriber DarkRedman
2010-09-05 00:18:12 NICO697 bug added subscriber NICO697
2010-09-06 06:03:33 wlx branch linked lp:~wangliangxu/+junk/prl
2010-09-06 06:03:56 wlx branch unlinked lp:~wangliangxu/+junk/prl
2010-09-09 04:25:11 David removed subscriber David
2010-09-09 15:56:56 Bug Watch Updater gnome-screensaver: importance Unknown Low
2010-09-13 16:24:45 Osman Tosun bug added subscriber Osman Tosun
2010-09-14 22:49:13 Sebastian Lai bug added subscriber sebastian
2010-09-15 10:04:46 Ivlev Kirill bug added subscriber Ivlev Kirill
2010-09-15 17:30:57 Alexandru Cucu bug added subscriber Alexandru Cucu
2010-09-18 01:54:38 Kip Warner bug added subscriber Kip Warner
2010-09-18 01:54:49 Kip Warner bug added subscriber silverballer47
2010-09-21 20:42:59 Paolo Rotolo bug added subscriber PaoloRotolo
2010-09-22 14:50:23 Harrison bug added subscriber Harrison
2010-09-22 22:18:52 Al3x bug added subscriber Al3x
2010-09-23 04:30:50 Robert Collins branch unlinked lp:~m-buck/+junk/conkyemail
2010-09-28 02:05:27 inciertopj branch linked lp:ubuntu/gstreamer0.10
2010-10-07 12:18:00 Martin Dušička branch linked lp:~dusickam/+junk/blue-castle
2010-10-07 12:18:14 Martin Dušička branch unlinked lp:~dusickam/+junk/blue-castle
2010-10-14 20:23:20 AdamOutler nominated for series Ubuntu Natty
2010-10-20 15:03:56 kredh branch linked lp:kassie
2010-10-20 16:16:03 lelamal removed subscriber lelamal
2010-10-20 19:43:33 Ben Shadwick bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=496536
2010-10-20 19:43:33 Ben Shadwick bug task added metacity
2010-10-20 20:27:34 Bug Watch Updater metacity: status Unknown In Progress
2010-10-20 20:27:34 Bug Watch Updater metacity: importance Unknown Low
2010-10-20 20:35:32 Arun John(Zack) removed subscriber Arun John(Zack)
2010-10-20 21:32:49 AaronD12 removed subscriber AaronD12
2010-10-21 09:33:03 maba removed subscriber maba
2010-10-21 09:44:43 fabrizio removed subscriber fabrizio
2010-10-21 20:03:40 Kjow removed subscriber Kjow
2010-10-21 20:21:06 zEn removed subscriber zEn
2010-10-22 13:44:14 Harrison removed subscriber Harrison
2010-10-23 03:31:09 herrejjo removed subscriber herrejjo
2010-10-23 05:48:37 AaronD12 removed subscriber AaronD12
2010-10-23 06:34:07 Beniamino Caputo removed subscriber Beniamino Caputo
2010-10-23 07:38:47 Manoj Nair removed subscriber Manoj Nair
2010-10-23 09:05:29 rbertran removed subscriber rbertran
2010-10-23 10:19:39 Marko Rogge removed subscriber Marko Rogge
2010-10-23 15:04:42 Alexandru Cucu removed subscriber Alexandru Cucu
2010-10-23 22:31:07 Stefan Schmidt removed subscriber Stefan Schmidt
2010-10-24 10:41:11 Kristen Thiesen removed subscriber Kristen Thiesen
2010-10-24 11:17:47 torpedolos removed subscriber torpedolos
2010-11-02 19:32:24 kredh branch unlinked lp:kassie
2010-11-13 22:50:57 nOSinfinite branch linked lp:ios
2010-11-20 11:10:48 Dmitry Klimanov branch linked lp:~k-dmitry2/+junk/ekd_account
2010-11-20 11:39:19 Shane Fagan branch unlinked lp:~shiba87/+junk/Vagobuntu
2010-11-20 11:40:13 Shane Fagan branch unlinked lp:~vishvananda/nova/fix-exceptions
2010-11-20 11:42:05 Shane Fagan branch unlinked lp:~ben-mort/+junk/wfit
2010-11-20 11:42:32 Shane Fagan branch unlinked lp:~kubuntu-members/kdenetwork/ubuntu
2010-11-20 11:42:59 Shane Fagan branch unlinked lp:ubuntu/maverick/gstreamer0.10
2010-11-20 11:44:50 Shane Fagan branch unlinked lp:ios
2010-11-20 11:45:19 Shane Fagan branch unlinked lp:~k-dmitry2/+junk/ekd_account
2010-12-01 13:45:22 Nguyễn Văn Thơm branch linked lp:~java-tuonglai88/+junk/2JavaDo
2010-12-01 21:36:24 Jean-Mi branch linked lp:~goadict/+junk/tsumego10k
2010-12-01 21:36:45 Jean-Mi branch unlinked lp:~goadict/+junk/tsumego10k
2010-12-14 18:32:57 marcric branch linked lp:~marc-ric/+junk/producer
2010-12-14 18:36:56 marcric branch unlinked lp:~marc-ric/+junk/producer
2010-12-17 12:31:25 Sai Manoj Kumar Yadlapati removed subscriber Sai Manoj Kumar Y
2010-12-17 21:57:45 Joseph Salisbury removed subscriber Joseph Salisbury
2011-01-03 22:51:51 Rachel Zhao branch linked lp:~breezer00/healthscapes-w3/trunk
2011-01-03 22:52:14 Rachel Zhao branch unlinked lp:~breezer00/healthscapes-w3/trunk
2011-01-10 15:03:57 Manabu Takayama branch linked lp:~llibra/+junk/aly
2011-01-10 15:04:14 Manabu Takayama branch unlinked lp:~llibra/+junk/aly
2011-01-12 12:13:17 Yeam Teik Wooi removed subscriber Yeam Teik Wooi
2011-01-13 00:50:54 Marco Ceppi branch unlinked lp:~java-tuonglai88/+junk/2JavaDo
2011-01-13 16:13:36 Simon Ser removed subscriber SER Simon
2011-01-21 04:21:27 Mario Young removed subscriber Mario Young
2011-01-22 18:50:10 Elrun branch linked lp:~m-buck/+junk/conkygooglereader
2011-01-22 18:56:39 Elrun branch unlinked lp:~m-buck/+junk/conkygooglereader
2011-01-22 22:10:56 Koen removed subscriber Koen Schoute
2011-01-28 13:38:40 shubham soni branch linked lp:~shubham.soni/+junk/shubham.soni
2011-01-28 13:38:59 shubham soni branch unlinked lp:~shubham.soni/+junk/shubham.soni
2011-01-30 08:14:40 gastonlagaffe branch linked lp:puissance9
2011-01-30 08:15:11 gastonlagaffe branch unlinked lp:puissance9
2011-01-31 04:33:35 Eric Binette removed subscriber Eric Binette
2011-02-14 02:48:01 Alessio Grosso Sgarrillo removed subscriber Alessio Grosso Sgarrillo
2011-03-07 01:01:39 Xristh branch linked lp:~indicator-applet-developers/indicator-applet/ubuntu
2011-03-07 09:22:18 Alexander Galata bug added subscriber Alexander Galata
2011-03-09 15:27:01 Modesto García branch linked lp:openobject-addons/extra-5.0
2011-03-09 15:37:36 Jim McCormick removed subscriber Jim McCormick
2011-03-11 13:21:12 R.Lakshmi Narasimhan removed subscriber R.Lakshmi Narasimhan
2011-03-13 00:53:20 Jean Petric branch linked lp:~jpetric/+junk/try
2011-03-13 00:54:28 Jean Petric branch unlinked lp:~jpetric/+junk/try
2011-03-22 02:59:00 donarntz removed subscriber donarntz
2011-03-23 00:40:01 Chelo removed subscriber Chelo
2011-03-29 10:54:51 Jonathan Lange removed subscriber Jonathan Lange
2011-04-15 15:50:34 Matteo branch linked lp:openobject-addons/6.0
2011-04-15 15:50:50 Matteo branch unlinked lp:openobject-addons/6.0
2011-04-20 17:38:08 Semetey Coşkun bug added subscriber Semetey Coşkun
2011-04-21 14:07:06 jsmm branch linked lp:~osmoma/clipart-finder/trunk
2011-04-21 14:07:17 jsmm branch unlinked lp:~osmoma/clipart-finder/trunk
2011-04-22 17:29:56 Maróti Ádám bug added subscriber Maróti Ádám
2011-04-23 02:51:33 Aniruddha Adhikary bug added subscriber Aniruddha Adhikary
2011-04-23 11:26:23 Patrik Ryd bug added subscriber Patrik Ryd
2011-04-23 20:06:46 srowlain bug added subscriber srowlain
2011-04-25 12:26:35 Alexander Eerie branch linked lp:~oddghost/+junk/vkfs
2011-04-25 12:26:47 Alexander Eerie branch unlinked lp:~oddghost/+junk/vkfs
2011-04-26 12:12:39 Patrik Ryd removed subscriber Patrik Ryd
2011-04-26 23:06:15 Jan Jilek branch linked lp:~naf16/cosim2.0/devel
2011-04-26 23:06:24 Jan Jilek branch unlinked lp:~naf16/cosim2.0/devel
2011-04-26 23:15:48 Ramkumar R. Aiyengar bug added subscriber andyetitmoves
2011-04-27 12:10:33 Björn Michaelsen bug task added libreoffice
2011-04-27 12:11:07 Björn Michaelsen libreoffice: status New In Progress
2011-04-27 12:11:07 Björn Michaelsen libreoffice: assignee Björn Michaelsen (bjoern-michaelsen)
2011-04-28 16:20:46 LocutusOfBorg bug added subscriber LocutusOfBorg
2011-05-01 17:15:39 Wolf Canis removed subscriber Wolf Canis
2011-05-02 13:26:53 Maik Wöhl bug added subscriber Maik Wöhl
2011-05-03 16:33:51 3ntix bug added subscriber 3ntix
2011-05-03 23:37:05 David bug added subscriber David
2011-05-10 16:58:24 Sebastian Schlatow bug added subscriber Sebastian Schlatow
2011-05-10 16:58:57 Sebastian Schlatow bug added subscriber Metty
2011-05-10 18:12:38 Dylan Borg bug task added dylandotnet
2011-05-10 18:13:05 Dylan Borg bug task added dnr
2011-05-11 01:09:26 Wayne Doust bug added subscriber Wayne Doust
2011-05-11 06:37:24 Dylan Borg dnr: status New Confirmed
2011-05-11 06:38:07 Dylan Borg dylandotnet: importance Undecided Critical
2011-05-11 06:38:07 Dylan Borg dylandotnet: status New Confirmed
2011-05-11 06:39:32 Dylan Borg dnr: importance Undecided Critical
2011-05-11 11:02:42 Dirk Scheuring branch linked lp:~teamtuffi/+junk/test-1
2011-05-11 11:02:56 Dirk Scheuring branch unlinked lp:~teamtuffi/+junk/test-1
2011-05-13 17:07:41 Pin Stack summary Microsoft has a majority market share Proprietary operating systems have a majority market share
2011-05-13 20:44:16 Manjul Apratim description Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix. Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PCs for sale have non-free software pre-installed. 3. Observe very few PCs with Ubuntu and free software pre-installed. What should happen: 1. A majority of the PCs for sale should include only free software like Ubuntu. 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes. Proprietary operating systems have a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix. Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PCs for sale have non-free software pre-installed. 3. Observe very few PCs with Ubuntu and free software pre-installed. What should happen: 1. A majority of the PCs for sale should include only free software like Ubuntu. 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes.
2011-05-13 20:52:34 fracting bug added subscriber fracting
2011-05-13 22:07:58 Pin Stack description Proprietary operating systems have a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix. Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PCs for sale have non-free software pre-installed. 3. Observe very few PCs with Ubuntu and free software pre-installed. What should happen: 1. A majority of the PCs for sale should include only free software like Ubuntu. 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes. Proprietary operating systems have a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is meant to fix: http://www.ubuntu.com/project/about-ubuntu/our-philosophy Non-free software leaves computer users beholden to the owner of the software and takes away control over their own machines. Additionally, proprietary software is restricting innovation, creating artificial scarcities that damage for many populations, and limiting software developers from being able to create new tools to benefit the world. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. 2. Attempt to buy a machine without any proprietary software. What happens: Almost always, a majority of PCs for sale have a proprietary operating system like Windows or Mac OSX. In the rare cases that they come with a GNU/Linux operating system or no operating system at all, the drivers and BIOS may be proprietary. What should happen: A majority of the PCs for sale should include only free software. * http://www.gnu.org/philosophy/free-sw.html * http://www.opensource.org/docs/osd * http://www.debian.org/social_contract#guidelines
2011-05-13 22:08:44 Pin Stack bug added subscriber Danny Piccirillo
2011-05-13 22:08:49 Pin Stack bug added subscriber Pin Stack
2011-05-13 23:58:30 Kip Warner branch linked lp:avaneya
2011-05-14 00:15:12 Eugene Antimirov removed subscriber Eugene Antimirov
2011-05-14 00:35:25 Sebastian Moreno bug added subscriber Sebastian Moreno
2011-05-14 02:42:11 Paul Tagliamonte  summary Proprietary operating systems have a majority market share Microsoft has a majority market share
2011-05-14 02:56:30 tacticalbread bug task added archlinux
2011-05-14 03:55:11 Paul Tagliamonte  description Proprietary operating systems have a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is meant to fix: http://www.ubuntu.com/project/about-ubuntu/our-philosophy Non-free software leaves computer users beholden to the owner of the software and takes away control over their own machines. Additionally, proprietary software is restricting innovation, creating artificial scarcities that damage for many populations, and limiting software developers from being able to create new tools to benefit the world. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. 2. Attempt to buy a machine without any proprietary software. What happens: Almost always, a majority of PCs for sale have a proprietary operating system like Windows or Mac OSX. In the rare cases that they come with a GNU/Linux operating system or no operating system at all, the drivers and BIOS may be proprietary. What should happen: A majority of the PCs for sale should include only free software. * http://www.gnu.org/philosophy/free-sw.html * http://www.opensource.org/docs/osd * http://www.debian.org/social_contract#guidelines Proprietary operating systems have a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is meant to fix: http://www.ubuntu.com/project/about-ubuntu/our-philosophy Non-free software leaves computer users beholden to the owner of the software and takes away control over their own machines. Additionally, proprietary software is restricting innovation, creating artificial scarcities that damage for many populations, and limiting software developers from being able to create new tools to benefit the world. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. 2. Attempt to buy a machine without any proprietary software. What happens: Almost always, a majority of PCs for sale have a proprietary operating system like Windows or Mac OSX. In the rare cases that they come with a GNU/Linux operating system or no operating system at all, the drivers and BIOS may be proprietary. What should happen: A majority of the PCs for sale should include only free software.  * http://www.gnu.org/philosophy/free-sw.html  * http://www.opensource.org/docs/osd  * http://www.debian.org/social_contract#guidelines
2011-05-14 03:55:21 Paul Tagliamonte  description Proprietary operating systems have a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is meant to fix: http://www.ubuntu.com/project/about-ubuntu/our-philosophy Non-free software leaves computer users beholden to the owner of the software and takes away control over their own machines. Additionally, proprietary software is restricting innovation, creating artificial scarcities that damage for many populations, and limiting software developers from being able to create new tools to benefit the world. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. 2. Attempt to buy a machine without any proprietary software. What happens: Almost always, a majority of PCs for sale have a proprietary operating system like Windows or Mac OSX. In the rare cases that they come with a GNU/Linux operating system or no operating system at all, the drivers and BIOS may be proprietary. What should happen: A majority of the PCs for sale should include only free software.  * http://www.gnu.org/philosophy/free-sw.html  * http://www.opensource.org/docs/osd  * http://www.debian.org/social_contract#guidelines Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix. Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PCs for sale have non-free software pre-installed. 3. Observe very few PCs with Ubuntu and free software pre-installed. What should happen: 1. A majority of the PCs for sale should include only free software like Ubuntu. 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes.
2011-05-14 05:25:09 Paul Tagliamonte  bug added subscriber Paul Tagliamonte
2011-05-14 05:25:14 Paul Tagliamonte  removed subscriber Paul Tagliamonte
2011-05-14 05:57:11 Maik Wöhl removed subscriber Maik Wöhl
2011-05-14 10:50:36 Tom Andrews bug added subscriber Tom Andrews
2011-05-14 20:51:32 UndiFineD bug added subscriber UndiFineD
2011-05-15 02:04:02 Ian Scott bug added subscriber Ian Scott
2011-05-15 07:39:17 greaves bug added subscriber greaves
2011-05-15 21:36:52 Racie bug added subscriber Racie
2011-05-16 11:40:10 akatdim branch linked lp:~akatdim/+junk/edubit
2011-05-16 11:40:28 akatdim branch unlinked lp:~akatdim/+junk/edubit
2011-05-18 07:27:45 Torsten Krah bug added subscriber Torsten Krah
2011-05-18 20:37:06 Pete Hildebrandt bug added subscriber Pete Hildebrandt
2011-05-19 09:33:50 S. Frankenberger removed subscriber S. Frankenberger
2011-05-19 10:47:33 Dylan Borg dylandotnet: status Confirmed Invalid
2011-05-19 10:47:57 Dylan Borg dnr: status Confirmed Invalid
2011-05-19 11:15:05 Ricardo Graça bug added subscriber Devius
2011-05-19 11:18:26 vanni removed subscriber vanni
2011-05-19 11:43:27 Semetey Coşkun removed subscriber Semetey Coşkun
2011-05-20 15:26:24 Petr Wolf bug added subscriber Petr Jakes
2011-05-22 15:45:13 Dylan Borg dylandotnet: importance Critical Undecided
2011-05-22 15:45:32 Dylan Borg dnr: importance Critical Undecided
2011-05-22 15:46:17 Dylan Borg dnr: status Invalid In Progress
2011-05-22 15:46:44 Dylan Borg dylandotnet: status Invalid In Progress
2011-05-22 17:44:59 Jon Loldrup ubuntu: status In Progress Invalid
2011-05-22 17:45:30 Jon Loldrup ubuntu: status Invalid In Progress
2011-05-23 14:32:12 Charly Poly branch linked lp:~charly-poly/+junk/OAuth_System
2011-05-23 14:32:28 Charly Poly branch unlinked lp:~charly-poly/+junk/OAuth_System
2011-05-24 12:11:17 Marius B. Kotsbak bug added subscriber Marius Kotsbak
2011-05-24 20:53:44 Damien Joldersma bug added subscriber Damien Joldersma
2011-05-25 15:20:18 BabyGeek bug added subscriber BabyGeek
2011-05-25 20:49:44 Christopher Forster bug added subscriber Christopher Forster
2011-05-26 08:43:14 Samuel Soriano branch linked lp:~edutictac/+junk/ratolijclic-conf
2011-05-26 08:43:32 Samuel Soriano branch unlinked lp:~edutictac/+junk/ratolijclic-conf
2011-05-26 08:59:48 gunjan removed subscriber gunjan
2011-05-26 16:40:29 Avidan Borisov bug added subscriber Avidan Borisov
2011-05-28 08:32:29 JC Hulce bug task added ugr-meta
2011-05-28 08:33:20 JC Hulce bug added subscriber JC Hulce
2011-05-28 08:33:39 JC Hulce ugr-meta: importance Undecided Critical
2011-05-28 08:33:39 JC Hulce ugr-meta: status New In Progress
2011-05-28 20:34:32 David Tolnay bug added subscriber David Tolnay
2011-05-31 00:31:48 Aaron Murray bug added subscriber Aaron Murray
2011-05-31 17:59:29 Ken8521 bug added subscriber Ken8521
2011-06-05 09:35:45 GerriJay bug added subscriber GerriJay
2011-06-06 02:03:45 jgratero bug added subscriber jgratero
2011-06-13 14:03:34 José Manuel Mejías Rodríguez bug added subscriber José Manuel Mejías Rodríguez
2011-06-13 15:46:59 Syed Anjoom Iqbal branch linked lp:dfm-house
2011-06-13 15:47:12 Syed Anjoom Iqbal branch unlinked lp:dfm-house
2011-06-15 05:23:45 xaav compscibuntu: status Invalid Confirmed
2011-06-15 11:03:51 Ghost Rider removed subscriber Ghost Rider
2011-06-16 11:50:49 Keshav Amburay bug added subscriber Keshav
2011-06-17 01:29:05 Joseph Cassman branch linked lp:~joseph-cassman/mu-chess/simple-ui
2011-06-17 01:29:18 Joseph Cassman branch unlinked lp:~joseph-cassman/mu-chess/simple-ui
2011-06-17 16:01:20 3ntix removed subscriber 3ntix
2011-06-20 12:26:55 Sergey "Shnatsel" Davidoff bug task added elementaryos
2011-06-20 12:28:14 Sergey "Shnatsel" Davidoff elementaryos: importance Undecided Critical
2011-06-20 12:28:14 Sergey "Shnatsel" Davidoff elementaryos: status New In Progress
2011-06-20 12:28:14 Sergey "Shnatsel" Davidoff elementaryos: assignee Elementary-core (elementary-core)
2011-06-20 12:32:15 Sergey "Shnatsel" Davidoff elementaryos: assignee Elementary-core (elementary-core) The elementary Project (elementaryproject)
2011-06-20 12:40:48 Sergey "Shnatsel" Davidoff elementaryos: importance Critical Low
2011-06-20 12:53:25 silverballer47 removed subscriber silverballer47
2011-06-23 15:47:31 Dylan Borg dylandotnet: status In Progress Invalid
2011-06-23 16:56:20 Crusty Barnacle removed subscriber Crusty Barnacle
2011-06-27 02:49:41 An Yang bug added subscriber An Yang
2011-06-28 21:25:11 Alex Tomala ubuntu-express (Ubuntu): status Invalid In Progress
2011-06-28 21:52:15 Allen Lowe elementaryos: importance Low Medium
2011-06-29 04:44:10 GreyGeek branch linked lp:touchpad-indicator
2011-06-29 10:42:17 dedeR removed subscriber dedeR
2011-07-09 07:54:09 Numérigraphe branch unlinked lp:openobject-addons/extra-5.0
2011-07-09 10:44:09 Dylan Borg dnr: status In Progress Invalid
2011-07-09 11:05:34 Artem Vorotnikov removed subscriber Artem Karimov
2011-07-11 17:52:30 Luis Mercado branch linked lp:~rnet.ulises/+junk/01cdmLab
2011-07-11 17:52:45 Luis Mercado branch unlinked lp:~rnet.ulises/+junk/01cdmLab
2011-07-16 11:14:45 Ivo Nunes bug task added gen-os
2011-07-16 11:15:32 Ivo Nunes gen-os: importance Undecided Critical
2011-07-16 11:15:32 Ivo Nunes gen-os: status New In Progress
2011-07-16 11:15:32 Ivo Nunes gen-os: assignee GenOS Team (gen-os)
2011-07-19 23:53:26 Joseph Mills branch linked lp:~blackbuntu/+junk/BB-KDE-0.3A.1
2011-07-19 23:53:46 Joseph Mills branch unlinked lp:~blackbuntu/+junk/BB-KDE-0.3A.1
2011-07-21 06:38:42 Bernard Banko bug added subscriber Bernard Banko
2011-07-22 06:53:16 Carlo - Didotech.com branch linked lp:~luigi.grilli/openobject-italia/product_metel
2011-07-22 06:53:32 Carlo - Didotech.com branch unlinked lp:~luigi.grilli/openobject-italia/product_metel
2011-07-29 22:46:07 Daniel Fore elementaryos: status In Progress Invalid
2011-07-30 08:46:15 Vish affects elementaryos null
2011-07-30 08:46:15 Vish null: assignee The elementary Project (elementaryproject)
2011-08-03 15:57:12 Albert Pool bug task added linuxmint
2011-08-03 15:57:32 Albert Pool linuxmint: status New In Progress
2011-08-03 21:00:44 Porfirio removed subscriber Porfirio
2011-08-04 00:38:00 T branch linked lp:~tieying/+junk/HFTrade
2011-08-04 00:38:27 T branch unlinked lp:~tieying/+junk/HFTrade
2011-08-08 14:20:35 Theta bug added subscriber Theta
2011-08-09 07:17:40 Niklas1b bug added subscriber Niklas1b
2011-08-14 13:19:06 DrKay bug added subscriber DrKay
2011-08-15 07:32:46 James Haigh bug added subscriber James Haigh
2011-08-16 11:00:59 André Desgualdo Pereira bug added subscriber André Desgualdo Pereira
2011-08-18 19:21:04 Marco Vespo branch linked lp:~marcovespo/+junk/unityClandiw-0.9
2011-08-18 19:22:00 Marco Vespo branch unlinked lp:~marcovespo/+junk/unityClandiw-0.9
2011-08-18 19:22:55 Marco Vespo branch linked lp:~marcovespo/+junk/unityClandiw-0.9
2011-08-19 11:00:56 entonjackson bug added subscriber entonjackson
2011-08-28 15:07:17 Ubuntu Global Jam DF bug added subscriber Ubuntu Global Jam DF
2011-08-30 20:56:20 Tilman Blumenbach branch linked lp:~tblue/quam-plures/ax86_plugins
2011-08-30 20:56:43 Tilman Blumenbach branch unlinked lp:~tblue/quam-plures/ax86_plugins
2011-08-31 17:01:24 Carlo - Didotech.com branch linked lp:~luigi.grilli/openobject-italia/product_metel
2011-09-06 13:22:44 Alexandre Ribeiro branch linked lp:~akretion-team/+junk/advanced-project-management
2011-09-06 13:23:02 Alexandre Ribeiro branch unlinked lp:~akretion-team/+junk/advanced-project-management
2011-09-06 16:30:23 Damien D. branch linked lp:~ddelangle/kzcdev/BacASable
2011-09-06 16:30:42 Damien D. branch unlinked lp:~ddelangle/kzcdev/BacASable
2011-09-11 16:35:08 u-foka removed subscriber u-foka
2011-09-14 03:11:33 Denis Fuenzalida branch linked lp:~denis-fuenzalida/gtkfilesplitter/trunk
2011-09-14 03:11:43 Denis Fuenzalida branch unlinked lp:~denis-fuenzalida/gtkfilesplitter/trunk
2011-09-14 05:41:55 Antti Kaijanmäki removed subscriber Antti Kaijanmäki
2011-09-29 18:49:15 Aidan Fell bug task added linux
2011-10-02 21:56:26 Namık ERDOĞAN branch linked lp:~erdogannamik/+junk/main
2011-10-02 21:56:45 Namık ERDOĞAN branch unlinked lp:~erdogannamik/+junk/main
2011-10-07 16:47:00 Aditya branch linked lp:~meta1729/+junk/test
2011-10-07 16:47:26 Aditya branch unlinked lp:~meta1729/+junk/test
2011-10-09 06:01:48 Pritam Baral bug added subscriber Chhatoi Pritam Baral
2011-10-10 08:50:04 Indra Ginanjar branch linked lp:~indraginanjar/+junk/bhprog1-hotel_trunk
2011-10-10 08:50:21 Indra Ginanjar branch unlinked lp:~indraginanjar/+junk/bhprog1-hotel_trunk
2011-10-15 18:02:59 Bilal Shahid bug added subscriber Muhammad bilal shahid
2011-10-19 03:37:28 Duong H. Nguyen bug added subscriber Dương "Yang" ヤン Hà Nguyễn (cmpitg)
2011-10-20 16:09:48 Paulo Matos bug added subscriber Paulo Matos
2011-10-24 17:30:38 Saul Farber branch linked lp:~csights/+junk/simias
2011-10-24 17:32:24 Saul Farber branch unlinked lp:~csights/+junk/simias
2011-10-25 18:32:06 Christopher Kyle Horton bug added subscriber WarriorIng64
2011-10-29 18:24:41 tdn bug added subscriber tdn
2011-11-01 11:58:40 Gonzalo Uriarte Gómez branch linked lp:katamotzejercicios
2011-11-02 03:34:20 Akhila removed subscriber Akhila
2011-11-04 07:38:16 Maarten Kossen bug added subscriber Maarten Kossen
2011-11-05 00:27:54 fawaz alanezi marked as duplicate 1234
2011-11-05 04:44:04 Evgeny Kapun removed duplicate marker 1234
2011-11-07 23:01:05 Michael "notriddle" Howell removed subscriber Michael "notriddle" Howell
2011-11-09 18:55:43 Christophe Capon bug added subscriber Christophe Capon
2011-11-10 12:34:45 Rj Ian Sevilla removed subscriber Rj Ian Sevilla
2011-11-11 21:19:45 Curtis Hovey bug task deleted null
2011-11-14 14:43:31 Alvar Berglind bug added subscriber Alvar Berglind
2011-11-14 20:51:57 Brad Figg tags iso-testing ubuntu ubuntu
2011-11-14 21:02:06 Ubuntu QA Website tags ubuntu iso-testing ubuntu
2011-11-14 21:02:45 David Tolnay removed subscriber David Tolnay
2011-11-15 06:54:26 Yongzhi Pan bug added subscriber Yongzhi Pan
2011-11-15 07:44:46 Haw Loeung bug added subscriber Haw Loeung
2011-11-15 07:45:56 Haw Loeung removed subscriber Haw Loeung
2011-11-16 10:42:54 Joschi Poschi bug added subscriber Johannes Gowin
2011-11-18 23:49:40 Jean-Philippe Orsini bug added subscriber jf
2011-11-20 21:29:31 perf bug added subscriber perf
2011-11-25 10:55:47 Sergiy Shulyar removed subscriber Sergiy Shulyar
2011-11-27 06:29:54 Vibhav Pant bug added subscriber Ubuntu Marketing Team
2011-11-27 06:30:44 Vibhav Pant ubuntu: status In Progress Confirmed
2011-11-27 07:36:28 Huandari Lopez removed subscriber Huandari Lopez
2011-11-28 04:17:55 Eliah Kagan ubuntu: status Confirmed In Progress
2011-11-28 04:20:58 Mike Brown removed subscriber Mike Brown
2011-11-28 20:01:41 Giorgio Wicklein bug added subscriber Giorgio Wicklein
2011-12-01 18:09:51 Joseph Salisbury tags iso-testing ubuntu ubuntu
2011-12-01 18:17:39 Ubuntu QA Website tags ubuntu iso-testing ubuntu
2011-12-01 18:39:25 Joseph Salisbury tags iso-testing ubuntu ubuntu
2011-12-02 07:56:47 Duong H. Nguyen removed subscriber Dương "Yang" ヤン Hà Nguyễn (cmpitg)
2011-12-08 10:17:59 Augustin bug added subscriber Augustin
2011-12-08 11:35:43 Michael Zaugg (AOI) bug added subscriber itoas
2011-12-09 05:59:59 Jeroen T. Vermeulen gen-os: assignee Registry Administrators (registry)
2011-12-09 16:12:40 Andrey Andreev removed subscriber Narf
2011-12-17 12:14:03 Dmitry Shachnev bug task deleted gnome-screensaver
2011-12-18 20:49:36 Curtis Hovey bug task deleted gen-os
2011-12-26 10:19:33 KimoGeo branch linked lp:~matteo-collina/+junk/poboc
2011-12-29 16:09:35 Jerry Occhietti removed subscriber Jerry Occhietti
2012-01-17 22:58:21 Giorgio Wicklein removed subscriber Giorgio Wicklein
2012-01-18 02:40:23 Iván Castillo branch linked lp:~web2py/web2py-geo/geodemo
2012-01-24 14:14:13 Paulo Matos removed subscriber Paulo Matos
2012-01-24 22:20:26 Villanella branch linked lp:~laqwerta/+junk/Itti
2012-01-24 22:20:40 Villanella branch unlinked lp:~laqwerta/+junk/Itti
2012-01-28 17:54:52 MFauzilkamil Zainuddin bug task added ubuntu-my
2012-01-28 17:56:39 MFauzilkamil Zainuddin ubuntu-my: importance Undecided Critical
2012-01-28 17:56:39 MFauzilkamil Zainuddin ubuntu-my: status New In Progress
2012-01-28 17:56:39 MFauzilkamil Zainuddin ubuntu-my: assignee MFauzilkamil Zainuddin (apogee)
2012-01-29 07:22:53 Basyeer Linux bug added subscriber Basyeer Linux
2012-01-30 19:20:11 NeonXP bug task added df-libreoffice
2012-01-30 19:47:31 natuk bug added subscriber natuk
2012-01-30 19:47:38 natuk removed subscriber natuk
2012-02-01 21:01:06 Alex L. removed subscriber Alex L.
2012-02-12 23:14:04 Groschensammler bug added subscriber Groschensammler
2012-02-14 07:47:23 Zorbo Lorenzo branch linked lp:c2c-geoengine-addons
2012-02-14 07:48:40 Zorbo Lorenzo branch unlinked lp:c2c-geoengine-addons
2012-02-14 19:08:43 andreykhrameshin branch linked lp:openobject-dbsynchro
2012-02-14 19:12:23 andreykhrameshin branch unlinked lp:openobject-dbsynchro
2012-02-20 12:57:39 Arpit Ubuntu Jaunty: assignee Arpit (arpitgupta1491991)
2012-02-20 13:00:28 Arpit Ubuntu Jaunty: assignee Arpit (arpitgupta1491991)
2012-02-23 17:48:28 Brian Fromme removed subscriber Brian Fromme
2012-02-24 14:44:12 Sean DS bug added subscriber Sean DS
2012-02-26 18:46:11 yurikoles branch linked lp:unity
2012-02-28 18:00:10 Christophe Capon removed subscriber Christophe Capon
2012-02-29 15:04:55 RohitSaxena branch linked lp:~aerohit/+junk/aerohithome
2012-02-29 15:05:09 RohitSaxena branch unlinked lp:~aerohit/+junk/aerohithome
2012-03-02 04:21:23 Omer Akram branch unlinked lp:unity
2012-03-05 15:16:40 Dmitry G. bug added subscriber Dmitry G.
2012-03-06 05:36:51 David L. Craig bug added subscriber David L. Craig
2012-03-06 08:02:08 David L. Craig attachment added RFC: Notes To Include After Fixing An MS Computer https://bugs.launchpad.net/linuxmint/+bug/1/+attachment/2821126/+files/New_Owner_Notes_Template.txt
2012-03-08 05:08:58 Ramchandra Apte bug added subscriber mani and ram
2012-03-09 16:45:18 Erik Wahlstrom removed subscriber Erik Wahlstrom
2012-03-11 16:02:14 tigredetunis branch linked lp:weather-indicator
2012-03-11 17:21:24 Simon Watson branch linked lp:~simon-swat/ubuntu-accomplishments-system/small-gui-fix
2012-03-11 17:22:24 Simon Watson branch unlinked lp:~simon-swat/ubuntu-accomplishments-system/small-gui-fix
2012-03-15 18:19:53 JC Hulce bug task deleted ugr-seeds
2012-03-16 16:01:10 Stephan Springer bug added subscriber Stephan Springer
2012-03-20 14:52:43 norberto bug added subscriber norberto
2012-03-23 21:51:55 theoras bug added subscriber theoras
2012-03-25 21:58:29 Alan Pope ㋛ bug added subscriber Alan Pope
2012-03-27 23:33:49 Andrea Virgillito tv-player: status New Invalid
2012-03-31 16:43:59 Nithin Mukundan bug added subscriber Nithin Mukundan
2012-04-01 12:04:31 Christian Andersson bug added subscriber Christian Andersson
2012-04-07 14:29:57 theoras removed subscriber theoras
2012-04-07 14:30:01 theoras bug added subscriber theoras
2012-04-09 06:05:50 Bone Pyae Sone branch linked lp:~bonepyaesone/+junk/ibus-table-burmese
2012-04-09 06:06:30 Bone Pyae Sone branch unlinked lp:~bonepyaesone/+junk/ibus-table-burmese
2012-04-09 20:35:42 hexafraction bug added subscriber Robert Arkenin
2012-04-10 02:14:14 Nivth Ket bug task added elementaryos
2012-04-10 02:15:43 Nivth Ket elementaryos: status New Confirmed
2012-04-11 08:18:27 Nataraj bug added subscriber Nataraj
2012-04-11 08:52:40 Terry Jones bug added subscriber Terry Jones
2012-04-11 12:02:44 Avidan Borisov removed subscriber Avidan Borisov
2012-04-12 17:49:11 Alin Andrei removed subscriber Alin Andrei
2012-04-12 17:57:06 Ross McDonald archlinux: status New Confirmed
2012-04-15 06:54:37 Leftfillall branch linked lp:~leftfillall/cruft/1reid
2012-04-15 20:59:16 Jeffrey removed subscriber Jeffrey
2012-04-15 20:59:19 Jeffrey bug added subscriber Jeffrey
2012-04-16 17:55:35 Rainer Rohde removed subscriber Rainer Rohde
2012-04-16 19:45:09 alexandre machado weiler branch linked lp:~alexandreweiler/meuprojeto/first
2012-04-16 19:45:42 alexandre machado weiler branch unlinked lp:~alexandreweiler/meuprojeto/first
2012-04-17 06:37:35 Simon Aronsson bug added subscriber Simon Aronsson
2012-04-18 12:43:34 Peter Kruse removed subscriber Peter Kruse
2012-04-20 09:50:00 jessabella bug added subscriber jessabella
2012-04-20 15:51:34 agenkin bug added subscriber agenkin
2012-04-20 17:30:37 Iordan Iordanov bug added subscriber Iordan Iordanov
2012-04-21 18:35:55 enrique branch linked lp:openerp-spain/4.2
2012-04-22 22:30:23 Haneef Mubarak bug added subscriber Haneef Mubarak
2012-04-22 23:10:30 Mozaic bug added subscriber Mozaic
2012-04-23 20:40:32 Dave Stroud bug added subscriber Dave Stroud
2012-04-24 09:41:16 Jean-Philippe Orsini removed subscriber jeanfi
2012-04-25 23:07:33 Alexander Strekalov bug added subscriber Alexander Strekalov
2012-04-26 03:58:51 Xiaojun Ma bug added subscriber Ma Xiaojun
2012-05-05 02:42:11 Bruno linux: assignee Bruno (brunovam)
2012-05-06 08:40:14 gourou76 removed subscriber gourou76
2012-05-06 13:55:41 Tony Peña branch linked lp:~emper0r/+junk/ivao-status
2012-05-06 13:57:33 Tony Peña branch unlinked lp:~emper0r/+junk/ivao-status
2012-05-06 14:30:48 Tony Peña branch linked lp:t3st1ng
2012-05-06 14:30:57 Tony Peña branch unlinked lp:t3st1ng
2012-05-08 05:43:23 pahnin bug added subscriber pahnin
2012-05-09 18:07:09 Mikaela Suomalainen bug added subscriber Mika Suomalainen
2012-05-10 16:46:29 XtoF Pernod bug added subscriber XtoF Pernod
2012-05-11 06:13:14 Karma Dorje bug added subscriber karma
2012-05-11 13:38:41 Karma Dorje removed subscriber karma
2012-05-12 22:43:17 Vasilis Toumpakaris bug added subscriber Vasilis Toumpakaris
2012-05-14 15:30:55 Daniel Fore bug task deleted elementaryos
2012-05-21 12:57:34 Anton Kanishchev bug added subscriber Anton Kanishchev
2012-05-23 19:06:23 George bug added subscriber George
2012-05-24 18:01:48 Dmitry Ershov bug added subscriber Dmitry Ershov
2012-06-02 20:45:36 DrSterling branch linked lp:~haasker/+junk/CLS_Logins
2012-06-02 20:45:52 DrSterling branch unlinked lp:~haasker/+junk/CLS_Logins
2012-06-17 15:39:33 Lorenzo Castricini branch linked lp:magentoerpconnect/openerp6.1-module
2012-06-17 15:39:47 Lorenzo Castricini branch unlinked lp:magentoerpconnect/openerp6.1-module
2012-06-17 19:25:38 See bug added subscriber See
2012-06-20 13:18:10 UndiFineD removed subscriber UndiFineD
2012-06-20 13:19:37 UndiFineD bug added subscriber UndiFineD
2012-06-20 13:24:00 UndiFineD removed subscriber UndiFineD
2012-06-20 17:02:47 Julian Clark bug added subscriber Julian Clark
2012-06-26 15:17:24 7 i tria SA branch linked lp:~pexego/openobject-addons/extra-6.0
2012-06-26 15:17:42 7 i tria SA branch unlinked lp:~pexego/openobject-addons/extra-6.0
2012-06-30 11:33:02 Jorge Morais bug added subscriber Jorge
2012-07-01 14:42:10 Jorgealda bug added subscriber Jorgealda
2012-07-04 08:33:56 Tom bug added subscriber Tom
2012-07-05 08:29:22 Xtof branch linked lp:~xtof-thomas/acme/trunk
2012-07-05 08:30:07 Xtof branch unlinked lp:~xtof-thomas/acme/trunk
2012-07-16 16:10:23 Luis Gonzalo Romero branch linked lp:~chakal/+junk/pyBOT
2012-07-16 16:11:50 Luis Gonzalo Romero branch unlinked lp:~chakal/+junk/pyBOT
2012-07-21 06:27:02 utnubu bug added subscriber utnubu
2012-07-24 06:53:13 tuxar bug added subscriber tuxar
2012-07-24 12:22:00 deezzel@yandex.ru branch linked lp:gwoffice
2012-07-24 12:22:27 deezzel@yandex.ru branch unlinked lp:gwoffice
2012-07-31 06:03:54 | bug added subscriber Ronald
2012-08-04 17:08:21 Achilles12 bug added subscriber Achilles12
2012-08-20 17:19:54 CSRedRat tags ubuntu canonical microsoft ubuntu
2012-09-01 12:35:02 BenX bug added subscriber BenX
2012-09-07 20:03:51 Marek Stasiak bug added subscriber Marek Stasiak
2012-09-07 20:37:04 Sheila Hadley bug added subscriber Sheila Hadley
2012-09-07 23:06:00 Launchpad Janitor branch linked lp:~oscarolar/+junk/suite_project
2012-09-07 23:07:32 OscarAlca branch unlinked lp:~oscarolar/+junk/suite_project
2012-09-08 22:17:19 Ubuntu QA Website tags canonical microsoft ubuntu canonical iso-testing microsoft ubuntu
2012-09-15 00:15:15 Marius B. Kotsbak summary Microsoft has a majority market share Microsoft has a majority desktop market share
2012-09-16 22:24:30 Mike Miller bug added subscriber Mike Miller
2012-10-06 08:56:52 Andrea Corbellini bug task deleted ubuntu-express (Ubuntu)
2012-10-06 08:57:28 Andrea Corbellini bug task deleted ubuntu-express (Ubuntu Jaunty)
2012-10-06 08:58:48 Andrea Corbellini bug task deleted Ubuntu Jaunty
2012-10-07 22:30:34 Kẏra description Microsoft has a majority market share in the new desktop PC marketplace. This is a bug, which Ubuntu is designed to fix. Non-free software is holding back innovation in the IT industry, restricting access to IT to a small part of the world's population and limiting the ability of software developers to reach their full potential, globally. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. What happens: 2. Observe that a majority of PCs for sale have non-free software pre-installed. 3. Observe very few PCs with Ubuntu and free software pre-installed. What should happen: 1. A majority of the PCs for sale should include only free software like Ubuntu. 2. Ubuntu should be marketed in a way such that its amazing features and benefits would be apparent and known by all. 3. The system shall become more and more user friendly as time passes. Proprietary operating systems have a majority market share in the new desktop PC marketplace. This is a bug which Ubuntu and other projects are meant to fix. As the philosophy of the Ubuntu Project states, "Our work is driven by a belief that software should be free and accessible to all." "Ubuntu software is free. Always was, always will be. Free software gives everyone the freedom to use it however they want and share with whoever they like. This freedom has huge benefits. At one end of the spectrum it enables the Ubuntu community to grow and share its collective experience and expertise to continually improve all things Ubuntu. At the other, we are able to give access to essential software for those who couldn’t otherwise afford it – an advantage that’s keenly felt by individuals and organisations all over the world." * http://www.ubuntu.com/project/about-ubuntu/our-philosophy Non-free software leaves users at the mercy of the software owner and concentrates control over the technology which powers our society into the hands of a few. Additionally, proprietary software stifles innovation, maintains artificial scarcities, and enables malicious anti-features such as DRM, surveillance, and other monopolistic practices. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. 2. Attempt to buy a machine without any proprietary software. What happens: Almost always, a majority of PCs for sale have a proprietary operating system like Windows or Mac OSX. In the rare cases that they come with a GNU/Linux operating system or no operating system at all, the drivers and BIOS may be proprietary. What should happen: A majority of the PCs for sale should include only free software. * http://www.gnu.org/philosophy/free-sw.html * http://www.debian.org/social_contract#guidelines * http://www.opensource.org/docs/osd
2012-10-07 22:30:37 Kẏra summary Microsoft has a majority desktop market share Proprietary operating systems have a majority market share
2012-10-12 09:43:02 DarkRedman removed subscriber DarkRedman
2012-10-12 09:43:07 DarkRedman bug added subscriber DarkRedman
2012-10-16 09:37:39 utnubu removed subscriber utnubu
2012-11-12 16:39:52 Randall Ross summary Proprietary operating systems have a majority market share Microsoft has a majority market share
2012-11-12 16:42:14 Randall Ross description Proprietary operating systems have a majority market share in the new desktop PC marketplace. This is a bug which Ubuntu and other projects are meant to fix. As the philosophy of the Ubuntu Project states, "Our work is driven by a belief that software should be free and accessible to all." "Ubuntu software is free. Always was, always will be. Free software gives everyone the freedom to use it however they want and share with whoever they like. This freedom has huge benefits. At one end of the spectrum it enables the Ubuntu community to grow and share its collective experience and expertise to continually improve all things Ubuntu. At the other, we are able to give access to essential software for those who couldn’t otherwise afford it – an advantage that’s keenly felt by individuals and organisations all over the world." * http://www.ubuntu.com/project/about-ubuntu/our-philosophy Non-free software leaves users at the mercy of the software owner and concentrates control over the technology which powers our society into the hands of a few. Additionally, proprietary software stifles innovation, maintains artificial scarcities, and enables malicious anti-features such as DRM, surveillance, and other monopolistic practices. This bug is widely evident in the PC industry. Steps to repeat: 1. Visit a local PC store. 2. Attempt to buy a machine without any proprietary software. What happens: Almost always, a majority of PCs for sale have a proprietary operating system like Windows or Mac OSX. In the rare cases that they come with a GNU/Linux operating system or no operating system at all, the drivers and BIOS may be proprietary. What should happen: A majority of the PCs for sale should include only free software. * http://www.gnu.org/philosophy/free-sw.html * http://www.debian.org/social_contract#guidelines * http://www.opensource.org/docs/osd Microsoft has a majority market share in the new desktop PC marketplace. This is a bug which Ubuntu and other projects are meant to fix. As the philosophy of the Ubuntu Project states, "Our work is driven by a belief that software should be free and accessible to all." "Ubuntu software is free. Always was, always will be. Free software gives everyone the freedom to use it however they want and share with whoever they like. This freedom has huge benefits. At one end of the spectrum it enables the Ubuntu community to grow and share its collective experience and expertise to continually improve all things Ubuntu. At the other, we are able to give access to essential software for those who couldn’t otherwise afford it – an advantage that’s keenly felt by individuals and organisations all over the world."      * http://www.ubuntu.com/project/about-ubuntu/our-philosophy Non-free software leaves users at the mercy of the software owner and concentrates control over the technology which powers our society into the hands of a few. Additionally, proprietary software stifles innovation, maintains artificial scarcities, and enables malicious anti-features such as DRM, surveillance, and other monopolistic practices. This bug is widely evident in the PC industry. Steps to repeat:     1. Visit a local PC store.     2. Attempt to buy a machine without any proprietary software. What happens: Almost always, a majority of PCs for sale have Microsoft Windows pre-installed. In the rare cases that they come with a GNU/Linux operating system or no operating system at all, the drivers and BIOS may be proprietary. What should happen: A majority of the PCs for sale should include only free software.      * http://www.gnu.org/philosophy/free-sw.html      * http://www.debian.org/social_contract#guidelines      * http://www.opensource.org/docs/osd
2012-11-12 16:52:21 Matthew Revell bug added subscriber Matthew Revell
2012-11-12 16:52:27 Matthew Revell removed subscriber Matthew Revell
2012-11-13 13:13:53 JD removed subscriber JD
2012-11-20 12:31:30 Claudio Arseni removed subscriber Claudio Arseni
2012-12-08 19:13:01 kovax bug added subscriber kovax
2012-12-08 19:13:07 kovax removed subscriber kovax
2012-12-08 19:13:13 kovax bug added subscriber kovax
2012-12-10 09:53:28 Andi Hechtbauer removed subscriber Andi Hechtbauer
2012-12-10 21:09:56 Metty removed subscriber Metty
2012-12-18 04:16:33 Angel Guzman Maeso bug added subscriber Angel Guzman Maeso
2012-12-19 19:12:08 Andrea Corbellini branch unlinked lp:touchpad-indicator/0.7
2012-12-19 19:12:12 Andrea Corbellini branch unlinked lp:~marcovespo/+junk/unityClandiw-0.9
2012-12-19 19:12:16 Andrea Corbellini branch unlinked lp:weather-indicator
2012-12-19 19:12:20 Andrea Corbellini branch unlinked lp:avaneya
2012-12-19 19:12:24 Andrea Corbellini branch unlinked lp:~luigi.grilli/openobject-italia/product_metel
2012-12-19 19:12:28 Andrea Corbellini branch unlinked lp:~web2py/web2py-geo/geodemo
2012-12-19 19:12:31 Andrea Corbellini branch unlinked lp:~indicator-applet-developers/indicator-applet/ubuntu
2012-12-19 19:12:36 Andrea Corbellini branch unlinked lp:openerp-spain/4.2
2012-12-19 19:12:40 Andrea Corbellini branch unlinked lp:~matteo-collina/+junk/poboc
2012-12-19 19:12:48 Andrea Corbellini branch unlinked lp:~leftfillall/cruft/1reid
2013-01-01 01:32:07 Raul Dias bug added subscriber Raul Dias
2013-01-03 04:37:59 William Grant bug task deleted metacity
2013-01-03 04:40:10 William Grant bug watch removed https://bugzilla.gnome.org/show_bug.cgi?id=316654
2013-01-03 04:40:28 William Grant bug watch removed https://bugzilla.gnome.org/show_bug.cgi?id=496536
2013-01-03 05:03:22 norberto removed subscriber norberto
2013-01-14 07:47:04 Anthony Wong bug added subscriber Anthony Wong
2013-01-16 15:33:27 fenixk19 bug added subscriber fenixk19
2013-01-26 05:17:30 Martyn Vallett bug added subscriber MDV
2013-01-26 17:07:15 Ricardo Graça removed subscriber Ricardo Graça
2013-01-27 00:07:17 Önder bug added subscriber Önder Emre
2013-01-29 02:50:52 Nataraj removed subscriber Nataraj
2013-02-15 17:31:42 Yannik Völker bug added subscriber Yannik Völker
2013-02-22 11:23:39 Pete Hildebrandt removed subscriber Pete Hildebrandt
2013-03-05 02:06:49 Paulo Andres Jara Santibanez bug added subscriber PaulAndrew
2013-04-09 15:01:21 ledzepjes bug added subscriber ledzepjes
2013-04-09 18:32:01 James Tatum removed subscriber James Tatum
2013-04-11 05:09:32 Chidananda Sahoo bug added subscriber Chidananda Sahoo
2013-04-24 12:10:55 Phillip Sz bug added subscriber Phillip Sz
2013-04-24 20:01:22 Mark Terranova bug added subscriber Mark Terranova
2013-04-25 07:28:48 Xiang Zhai attachment added Ubuntu_has_a_majority_Chinese_market_share https://bugs.launchpad.net/ubuntu/+bug/1/+attachment/3652944/+files/Ubuntu_has_a_majority_Chinese_market_share
2013-04-25 08:18:37 Ubuntu Foundations Team Bug Bot tags canonical iso-testing microsoft ubuntu canonical iso-testing microsoft patch ubuntu
2013-04-25 08:18:59 Ubuntu Foundations Team Bug Bot bug added subscriber Ubuntu Review Team
2013-04-25 18:48:28 Alastair Gilfillan bug added subscriber Alastair Gilfillan
2013-04-25 19:41:57 hasi bug added subscriber hasi
2013-04-27 12:22:52 Phoebe Cuthbert bug added subscriber Phoebe Cuthbert
2013-04-27 17:42:37 Sonic74523 bug added subscriber Sonic74523
2013-05-01 14:21:11 Shinoda bug added subscriber Shinoda
2013-05-04 21:03:37 Barry Drake bug added subscriber Barry Drake
2013-05-05 18:55:59 Barry Drake attachment added currys1.pdf https://bugs.launchpad.net/ubuntu/+bug/1/+attachment/3665949/+files/currys1.pdf
2013-05-05 18:57:42 Barry Drake attachment added currys1.pdf https://bugs.launchpad.net/ubuntu/+bug/1/+attachment/3665951/+files/currys1.pdf
2013-05-05 18:59:02 Barry Drake attachment added currys3.pdf https://bugs.launchpad.net/ubuntu/+bug/1/+attachment/3665953/+files/currys3.pdf
2013-05-05 19:04:38 Barry Drake attachment added currys_a.pdf https://bugs.launchpad.net/ubuntu/+bug/1/+attachment/3665958/+files/currys_a.pdf
2013-05-05 19:13:33 Barry Drake attachment added currys_ceo_1.pdf https://bugs.launchpad.net/ubuntu/+bug/1/+attachment/3665982/+files/currys_ceo_1.pdf
2013-05-05 19:14:34 Barry Drake attachment added currys_ceo_resp.pdf https://bugs.launchpad.net/ubuntu/+bug/1/+attachment/3665983/+files/currys_ceo_resp.pdf
2013-05-05 19:16:00 Barry Drake attachment added currys_f.pdf https://bugs.launchpad.net/ubuntu/+bug/1/+attachment/3665984/+files/currys_f.pdf
2013-05-05 19:17:10 Barry Drake attachment added currys_reply_2.pdf https://bugs.launchpad.net/ubuntu/+bug/1/+attachment/3665985/+files/currys_reply_2.pdf
2013-05-05 19:18:54 Barry Drake attachment added currys_resp_1.pdf https://bugs.launchpad.net/ubuntu/+bug/1/+attachment/3665989/+files/currys_resp_1.pdf
2013-05-05 19:20:05 Barry Drake attachment added currys_resp_2.pdf https://bugs.launchpad.net/ubuntu/+bug/1/+attachment/3665994/+files/currys_resp_2.pdf
2013-05-05 19:21:04 Barry Drake attachment added kodak2.pdf https://bugs.launchpad.net/ubuntu/+bug/1/+attachment/3665995/+files/kodak2.pdf
2013-05-06 13:36:56 Barry Drake attachment removed currys_f.pdf https://bugs.launchpad.net/ubuntu/+bug/1/+attachment/3665984/+files/currys_f.pdf
2013-05-06 22:05:21 Itsuga removed subscriber Itsuga
2013-05-06 22:09:47 Bruno linux: assignee Bruno (brunovam)
2013-05-20 03:26:52 Patricio Carreño Mancilla bug added subscriber Patricio Carreño Mancilla
2013-05-26 04:00:36 Vladimir Meremyanin removed subscriber Vladimir Meremyanin
2013-05-26 04:00:47 Vladimir Meremyanin bug added subscriber Vladimir Meremyanin
2013-05-26 07:09:35 Phillip Sz removed subscriber Phillip Sz
2013-05-26 13:25:00 Devyn Collier Johnson bug task added novabot-xaiml
2013-05-26 13:25:41 Devyn Collier Johnson bug task added neobot
2013-05-30 10:38:52 Mark Shuttleworth ubuntu: status In Progress Fix Released
2013-05-30 10:39:26 Mark Shuttleworth bug task added Ubuntu Dapper
2013-05-30 12:52:05 Darth Sidious information type Public Public Security
2013-05-30 14:06:16 Roman Tsukanov bug added subscriber Roman Tsukanov
2013-05-30 14:17:58 Luke Faraone bug task deleted Ubuntu Dapper
2013-05-30 15:09:22 Seunghyo Chun bug added subscriber Seunghyo Chun
2013-05-30 15:29:25 Xavier Guillot bug added subscriber Xavier Guillot
2013-05-30 15:43:56 Martin Albisetti information type Public Security Public
2013-05-30 17:09:44 Scott Ritchie description Microsoft has a majority market share in the new desktop PC marketplace. This is a bug which Ubuntu and other projects are meant to fix. As the philosophy of the Ubuntu Project states, "Our work is driven by a belief that software should be free and accessible to all." "Ubuntu software is free. Always was, always will be. Free software gives everyone the freedom to use it however they want and share with whoever they like. This freedom has huge benefits. At one end of the spectrum it enables the Ubuntu community to grow and share its collective experience and expertise to continually improve all things Ubuntu. At the other, we are able to give access to essential software for those who couldn’t otherwise afford it – an advantage that’s keenly felt by individuals and organisations all over the world."      * http://www.ubuntu.com/project/about-ubuntu/our-philosophy Non-free software leaves users at the mercy of the software owner and concentrates control over the technology which powers our society into the hands of a few. Additionally, proprietary software stifles innovation, maintains artificial scarcities, and enables malicious anti-features such as DRM, surveillance, and other monopolistic practices. This bug is widely evident in the PC industry. Steps to repeat:     1. Visit a local PC store.     2. Attempt to buy a machine without any proprietary software. What happens: Almost always, a majority of PCs for sale have Microsoft Windows pre-installed. In the rare cases that they come with a GNU/Linux operating system or no operating system at all, the drivers and BIOS may be proprietary. What should happen: A majority of the PCs for sale should include only free software.      * http://www.gnu.org/philosophy/free-sw.html      * http://www.debian.org/social_contract#guidelines      * http://www.opensource.org/docs/osd See Mark's closure comment here: https://bugs.launchpad.net/ubuntu/+bug/1/comments/1834 ------ Microsoft has a majority market share in the new desktop PC marketplace. This is a bug which Ubuntu and other projects are meant to fix. As the philosophy of the Ubuntu Project states, "Our work is driven by a belief that software should be free and accessible to all." "Ubuntu software is free. Always was, always will be. Free software gives everyone the freedom to use it however they want and share with whoever they like. This freedom has huge benefits. At one end of the spectrum it enables the Ubuntu community to grow and share its collective experience and expertise to continually improve all things Ubuntu. At the other, we are able to give access to essential software for those who couldn’t otherwise afford it – an advantage that’s keenly felt by individuals and organisations all over the world."      * http://www.ubuntu.com/project/about-ubuntu/our-philosophy Non-free software leaves users at the mercy of the software owner and concentrates control over the technology which powers our society into the hands of a few. Additionally, proprietary software stifles innovation, maintains artificial scarcities, and enables malicious anti-features such as DRM, surveillance, and other monopolistic practices. This bug is widely evident in the PC industry. Steps to repeat:     1. Visit a local PC store.     2. Attempt to buy a machine without any proprietary software. What happens: Almost always, a majority of PCs for sale have Microsoft Windows pre-installed. In the rare cases that they come with a GNU/Linux operating system or no operating system at all, the drivers and BIOS may be proprietary. What should happen: A majority of the PCs for sale should include only free software.      * http://www.gnu.org/philosophy/free-sw.html      * http://www.debian.org/social_contract#guidelines      * http://www.opensource.org/docs/osd
2013-05-31 02:10:40 Darik Horn bug added subscriber Darik Horn
2013-05-31 08:21:13 Felix Haller bug added subscriber Felix Haller
2013-05-31 08:29:56 Jeet bug added subscriber Jeet
2013-06-01 11:43:21 Shashank VRSN Sabniveesu bug added subscriber Shashank VRSN Sabniveesu
2013-06-01 18:26:50 Kevin and Jessica Havens bug added subscriber Kevin and Jessica Havens
2013-06-03 11:59:31 Morten bug added subscriber Morten
2013-07-01 01:23:04 Socrates bug added subscriber Socrates
2013-07-03 03:50:51 Xiaojun Ma summary Microsoft has a majority market share Ubuntu is too buggy to gain majority market share
2013-07-03 03:51:54 Xiaojun Ma summary Ubuntu is too buggy to gain majority market share Ubuntu desktop is too buggy to gain majority market share
2013-07-03 07:01:35 YannUbuntu summary Ubuntu desktop is too buggy to gain majority market share Microsoft has a majority market share
2013-07-03 07:42:45 Xiaojun Ma removed subscriber Ma Xiaojun
2013-07-18 18:31:13 Ing. Forigua removed subscriber Ing. Forigua
2013-08-04 07:03:34 Aneesh Neelam bug added subscriber Aneesh Neelam
2013-08-06 22:25:32 asdfasdf bug added subscriber Tom Woffenden
2013-08-22 19:54:49 William Paul bug added subscriber William Paul
2013-09-06 16:38:04 Parin Porecha bug added subscriber Parin Porecha
2013-09-13 16:07:07 Erkin Alp Güney bug task added linux (Fedora)
2013-09-21 19:12:25 Erkin Alp Güney affects linux (Fedora) fedora
2013-09-21 19:12:25 Erkin Alp Güney fedora: status New Confirmed
2013-09-22 03:14:25 Alex Jordan removed subscriber Alex Jordan
2013-10-05 05:47:17 mathieu conte-maiorino branch linked lp:~camptocamp/hr-timesheet/7.0-port-hr_timesheet_holidays
2013-10-05 05:48:01 mathieu conte-maiorino branch unlinked lp:~camptocamp/hr-timesheet/7.0-port-hr_timesheet_holidays
2013-10-20 12:55:37 Benjamin Heil bug added subscriber Benjamin Heil
2013-10-24 10:44:37 Artem (Tim) bug added subscriber Artem (Tim)
2013-10-31 13:36:39 Sergei bug added subscriber Sergei
2014-01-12 18:10:35 Muhammad Gelbana bug added subscriber Muhammad Gelbana
2014-03-13 12:58:42 Curtis Hovey removed subscriber Registry Administrators
2014-03-17 16:49:07 Fernando Miguel removed subscriber Fernando Miguel
2014-04-10 12:47:49 D4CX bug added subscriber D4CX